(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 9.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1063,         20]
NotebookDataLength[    160300,       3782]
NotebookOptionsPosition[    135043,       3237]
NotebookOutlinePosition[    154056,       3614]
CellTagsIndexPosition[    153718,       3605]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Regression", "Subtitle",
 CellFrameLabels->{{None, 
    Cell[
     TextData[{"Mod3"}], FontWeight -> "Bold", FontSize -> 14, FontColor -> 
     GrayLevel[0.9], Null]}, {None, None}},
 CellChangeTimes->{{3.581135649353907*^9, 3.581135652952763*^9}, {
  3.58113572685561*^9, 3.581135732647091*^9}, {3.581136422414048*^9, 
  3.581136424793028*^9}, {3.581137768948941*^9, 3.5811377725690928`*^9}}],

Cell["\<\
I dette projekt ser vi p\[ARing], hvordan man kan opstille en matematisk \
model for sammenh\[AE]ngen mellem to st\[OSlash]rrelser ud fra \
m\[ARing]linger af dem.\
\>", "Intro",
 CellChangeTimes->{{3.590850901883768*^9, 3.590850976845118*^9}, {
  3.63119184044405*^9, 3.631191841179159*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Hvad", " ", "er", " ", 
   RowBox[{"regression", "?"}]}], TraditionalForm]], "Section",
 CellChangeTimes->{3.594451189607204*^9}],

Cell[TextData[{
 "N\[ARing]r man i de naturvidenskabelige fag udf\[OSlash]rer et eksperiment, \
f\[ARing]r man ofte et datas\[AE]t best\[ARing]ende af samh\[OSlash]rende m\
\[ARing]linger af to st\[OSlash]rrelser. Lad os kalde st\[OSlash]rrelserne ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " og ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]]],
 ". S\[ARing] kan vi se vores datas\[AE]t som en samling ",
 StyleBox["punkter",
  FontWeight->"Bold"],
 ", hvor punkternes koordinater svarer til samh\[OSlash]rende \
m\[ARing]linger. Disse punkter kalder vi ",
 StyleBox["m\[ARing]lepunkter",
  FontWeight->"Bold"],
 ". Vi kan derfor visualisere vores datas\[AE]t ved at tegne \
m\[ARing]lepunkterne ind i et koordinatsystem, hvorved vi f\[ARing]r noget i \
stil med f\[OSlash]lgende figur: "
}], "Text",
 CellChangeTimes->{{3.590666244828497*^9, 3.590666336193482*^9}, {
  3.590666414312318*^9, 3.5906665889546957`*^9}, {3.590667147455326*^9, 
  3.590667147933316*^9}, {3.590668631712488*^9, 3.590668650126342*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`u$$ = {{2.3, 1.4}, {1, 1.2}, {3, 2.2}, {
     4, 3.2}, {0.3, 0.4}}, Typeset`show$$ = True, Typeset`bookmarkList$$ = {},
     Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`u$$], {{2.3, 1.4}, {1, 1.2}, {3, 2.2}, {4, 3.2}, {
        0.3, 0.4}}}, Automatic}}, Typeset`size$$ = {300., {148., 158.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = True}, 
    
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`u$$ = {{2.3, 1.4}, {1, 1.2}, {3, 2.2}, {
          4, 3.2}, {0.3, 0.4}}}, "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[{
         Plot[
         50, {$CellContext`x, -1, 4}, PlotRange -> {-1, 4}, AspectRatio -> 1, 
          AxesLabel -> {"x", "y"}, Ticks -> {{1}, {1}}, Prolog -> {Black, 
            Point[$CellContext`u$$]}]}, ImageSize -> 200], 
      "Specifications" :> {{{$CellContext`u$$, {{2.3, 1.4}, {1, 1.2}, {
           3, 2.2}, {4, 3.2}, {0.3, 0.4}}}, Automatic, ControlType -> Locator,
          Appearance -> None, LocatorAutoCreate -> All}}, 
      "Options" :> {
       Paneled -> False, Frame -> True, AppearanceElements -> None, 
        ControlPlacement -> Bottom}, "DefaultOptions" :> {}],
     ImageSizeCache->{356., {176., 183.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.590606564519376*^9, 3.590606581697186*^9}, 
   3.590606623309396*^9, 3.590606770565344*^9, 3.59060683280982*^9, 
   3.590606897755856*^9, 3.590666645048684*^9, 3.590666756592268*^9, 
   3.5906667958942347`*^9, {3.5906668528747063`*^9, 3.590666876436079*^9}, {
   3.590666914623227*^9, 3.590666947122444*^9}, 3.613378300756476*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Form\[ARing]let med eksperimentet er ofte at efterpr\[OSlash]ve en \
teoretisk sammenh\[AE]ng mellem ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " og ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]]],
 ", som stammer fra en matematisk model for det, man unders\[OSlash]ger. \
Denne sammenh\[AE]ng er n\[AE]sten altid en af de fire, vi s\[ARing] \
p\[ARing] i kapitlet om sammenh\[AE]nge. I det kapitel s\[ARing] vi, at vi \
altid kan overs\[AE]tte en af de fire typer sammenh\[AE]nge til en line\[AE]r \
sammenh\[AE]ng. Vi kan derfor i det f\[OSlash]lgende g\[ARing] ud fra, at vi \
\[OSlash]nsker at efterpr\[OSlash]ve en line\[AE]r sammenh\[AE]ng mellem ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " og ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]]],
 ". "
}], "Text",
 CellChangeTimes->{{3.590667157774396*^9, 3.590667338550857*^9}, {
  3.590667491539921*^9, 3.590667627279263*^9}}],

Cell["\<\
I praksis ligger m\[ARing]lepunkterne ikke pr\[AE]cis p\[ARing] en ret linje. \
De vil ligesom p\[ARing] figuren ovenfor ligge lidt spredt. Dette skyldes de \
forskellige fejlkilder, som man bruger en del tid p\[ARing] at diskutere i de \
naturvidenskabelige fag. Det er alts\[ARing] (ikke n\[OSlash]dvendigvis) et \
tegn p\[ARing], at teorien/modellen er forkert.\
\>", "Text",
 CellChangeTimes->{{3.59066735157016*^9, 3.590667481004058*^9}, {
  3.590667654465927*^9, 3.59066766141494*^9}, {3.590668558511673*^9, 
  3.590668567614571*^9}}],

Cell[TextData[{
 "Vores m\[ARing]l i dette kapitel er at bestemme den linje, der passer bedst \
med m\[ARing]lepunkterne. Denne linje kalder man ogs\[ARing] ",
 StyleBox["\[OpenCurlyQuote]bedste rette linje\[CloseCurlyQuote]",
  FontWeight->"Bold"],
 ",",
 StyleBox[" \[OpenCurlyQuote]tendenslinjen\[CloseCurlyQuote] ",
  FontWeight->"Bold"],
 "eller ",
 StyleBox["\[OpenCurlyQuote]regressionslinjen\[CloseCurlyQuote]",
  FontWeight->"Bold"],
 ". Vi starter med at definere, hvad vi vil mene med at en linje \
\[OpenCurlyQuote]passer bedst\[CloseCurlyQuote]. Det f\[OSlash]rer til ",
 StyleBox["mindste kvadraters metode",
  FontWeight->"Bold"],
 ". Vi \[OSlash]nsker desuden at kunne sige noget om, hvor sikre vi er p\
\[ARing], at der er en line\[AE]r sammenh\[AE]ng mellem ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " og ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]]],
 ". Til det form\[ARing]l indf\[OSlash]rer vi ",
 StyleBox["forklaringsgraden",
  FontWeight->"Bold"],
 "."
}], "Text",
 CellChangeTimes->{{3.5906682578685713`*^9, 3.590668359168078*^9}, {
  3.590668463627357*^9, 3.590668532197082*^9}, {3.590732336487528*^9, 
  3.590732350038253*^9}, {3.590782552968155*^9, 3.590782610861271*^9}, {
  3.590782739239015*^9, 3.590782743862628*^9}}],

Cell[TextData[{
 "Generelt bruger man ordet ",
 StyleBox["regression",
  FontWeight->"Bold"],
 ", n\[ARing]r man bestemmer den kurve af en given type, som bedst passer med \
nogle punkter. At udf\[OSlash]re regression handler alts\[ARing] om at ",
 StyleBox["tilpasse kurver til punkter",
  FontWeight->"Bold"],
 "."
}], "Text",
 CellChangeTimes->{{3.590692995481576*^9, 3.590693090195714*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Mindste kvadraters metode", "Section",
 CellChangeTimes->{{3.590670758063916*^9, 3.5906708129350147`*^9}, {
  3.590774697575688*^9, 3.5907746980075893`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Introduktion", " ", "til", " ", "metoden"}], 
  TraditionalForm]], "Subsection",
 CellChangeTimes->{3.594451144775647*^9}],

Cell[TextData[{
 "I dette afsnit ser vi p\[ARing] den mest almindelige form for regression, \
nemlig line\[AE]r regression med ",
 StyleBox["mindste kvadraters metode",
  FontWeight->"Bold"],
 ". Hele afsnittet tager udgangspunkt i f\[OSlash]lgende figur:"
}], "Text",
 CellChangeTimes->{{3.590670878813992*^9, 3.590670890892839*^9}, {
  3.590693119755926*^9, 3.590693158441627*^9}},
 CellTags->"Regressions\[OSlash]velse"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`b$$ = 
    1, $CellContext`plot$$ = False, $CellContext`reglinje$$ = 
    False, $CellContext`reset$$ = False, $CellContext`tegn$$ = False, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1, 
       Style["  a", FontFamily -> "Georgia", Italic, Bold, 12]}, -4, 4}, {{
       Hold[$CellContext`b$$], 1, 
       Style["  b", FontFamily -> "Georgia", Italic, Bold, 12]}, -1, 4}, {
      Hold[
       Grid[{{
          Manipulate`Place[1]}, {
          Manipulate`Place[2]}}]], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`tegn$$], False, "Vis kvadrater"}, {True, False}}, {{
       Hold[$CellContext`plot$$], False, "Plot kvadratsum"}, {True, False}}, {{
       Hold[$CellContext`reglinje$$], False, "Vis regressionslinje"}, {
      True, False}}, {{
       Hold[$CellContext`reset$$], False, "Nulstil"}, {True, False}}, {
      Hold[
       Grid[{{
          Manipulate`Place[3], 
          Manipulate`Place[4]}, {
          Manipulate`Place[5], 
          Manipulate`Place[6]}}, Alignment -> Right]], 
      Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = {
    300., {163.03125, 170.96875}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$2476807$$ = 
    0, $CellContext`b$2476808$$ = 0, $CellContext`tegn$2476809$$ = 
    False, $CellContext`plot$2476810$$ = 
    False, $CellContext`reglinje$2476811$$ = 
    False, $CellContext`reset$2476812$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     2, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`b$$ = 
        1, $CellContext`plot$$ = False, $CellContext`reglinje$$ = 
        False, $CellContext`reset$$ = False, $CellContext`tegn$$ = False}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$2476807$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$2476808$$, 0], 
        Hold[$CellContext`tegn$$, $CellContext`tegn$2476809$$, False], 
        Hold[$CellContext`plot$$, $CellContext`plot$2476810$$, False], 
        Hold[$CellContext`reglinje$$, $CellContext`reglinje$2476811$$, False], 
        Hold[$CellContext`reset$$, $CellContext`reset$2476812$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`xkoord$, $CellContext`ykoord$, \
$CellContext`model$, $CellContext`regmodel$, $CellContext`h\[AE]ldning$, \
$CellContext`sk\[AE]ring$, $CellContext`u$, $CellContext`S$}, $CellContext`u$ = \
{{2.3, 1.4}, {1, 1.2}, {3, 2.2}, {4, 3.2}, {0.3, 0.4}}; $CellContext`xkoord$ = 
         Part[$CellContext`u$, All, 1]; $CellContext`ykoord$ = 
         Part[$CellContext`u$, All, 2]; $CellContext`regmodel$ = 
         LinearModelFit[$CellContext`u$, $CellContext`vart, \
$CellContext`vart]; $CellContext`S$[
           Pattern[$CellContext`vara$, 
            Blank[]], 
           Pattern[$CellContext`varb$, 
            Blank[]]] := 
         Sum[(Part[$CellContext`ykoord$, $CellContext`i] - \
($CellContext`vara$ 
             Part[$CellContext`xkoord$, $CellContext`i] + \
$CellContext`varb$))^2, {$CellContext`i, 1, 
            Length[$CellContext`u$]}]; $CellContext`model$[
           Pattern[$CellContext`x$, 
            
            Blank[]]] := $CellContext`a$$ $CellContext`x$ + $CellContext`b$$; \
$CellContext`sk\[AE]ring$ = $CellContext`regmodel$[
          0]; $CellContext`h\[AE]ldning$ = $CellContext`regmodel$[
           1] - $CellContext`sk\[AE]ring$; 
        If[$CellContext`reset$$, {$CellContext`reset$$ = 
           False, $CellContext`tegn$$ = False, $CellContext`reglinje$$ = 
           False, $CellContext`plot$$ = False, $CellContext`a$$ = 
           1, $CellContext`b$$ = 1}]; Grid[{{
            Show[{
              If[$CellContext`reglinje$$, 
               Plot[{
                 $CellContext`model$[$CellContext`x], 
                 $CellContext`regmodel$[$CellContext`x]}, {$CellContext`x, -1,
                  4}, PlotRange -> {-1, 4}, AspectRatio -> 1, ImageSize -> 
                200, Prolog -> {
                  If[$CellContext`tegn$$, {
                    Style[
                    Text[
                    Row[{"Kvadratsum = ", 
                    $CellContext`S$[$CellContext`a$$, $CellContext`b$$]}], {
                    2, 3.5}], 12, FontFamily -> "Georgia", Bold], LightGray, 
                    EdgeForm[Thin], 
                    Opacity[0.5], 
                    Table[
                    Rectangle[{
                    Part[$CellContext`xkoord$, $CellContext`i], 
                    Part[$CellContext`ykoord$, $CellContext`i]}, {
                    Part[$CellContext`xkoord$, $CellContext`i] + \
$CellContext`model$[
                    Part[$CellContext`xkoord$, $CellContext`i]] - 
                    Part[$CellContext`ykoord$, $CellContext`i], 
                    $CellContext`model$[
                    
                    Part[$CellContext`xkoord$, $CellContext`i]]}], \
{$CellContext`i, 1, 
                    Length[$CellContext`u$]}]}], Black, 
                  Point[$CellContext`u$]}], 
               Plot[
                $CellContext`model$[$CellContext`x], {$CellContext`x, -1, 4}, 
                PlotRange -> {-1, 4}, AspectRatio -> 1, ImageSize -> 200, 
                Prolog -> {
                  If[$CellContext`tegn$$, {
                    Style[
                    Text[
                    Row[{"Kvadratsum = ", 
                    $CellContext`S$[$CellContext`a$$, $CellContext`b$$]}], {
                    2, 3.5}], 12, FontFamily -> "Georgia", Bold], LightGray, 
                    EdgeForm[Thin], 
                    Opacity[0.5], 
                    Table[
                    Rectangle[{
                    Part[$CellContext`xkoord$, $CellContext`i], 
                    Part[$CellContext`ykoord$, $CellContext`i]}, {
                    Part[$CellContext`xkoord$, $CellContext`i] + \
$CellContext`model$[
                    Part[$CellContext`xkoord$, $CellContext`i]] - 
                    Part[$CellContext`ykoord$, $CellContext`i], 
                    $CellContext`model$[
                    
                    Part[$CellContext`xkoord$, $CellContext`i]]}], \
{$CellContext`i, 1, 
                    Length[$CellContext`u$]}]}], Black, 
                  Point[$CellContext`u$]}]]}]}, {
            If[$CellContext`plot$$, 
             Show[{
               Plot3D[
                $CellContext`S$[$CellContext`vara, $CellContext`varb], \
{$CellContext`vara, -0.5, 2}, {$CellContext`varb, -3, 3}, 
                PlotRange -> {0, 10}, ClippingStyle -> None, AspectRatio -> 1,
                 AxesLabel -> {
                  Style[
                  "a", Bold, Italic, FontFamily -> "Georgia", Black, 12], 
                  Style[
                  "b", Black, Bold, FontFamily -> "Georgia", Italic, 12], 
                  Rotate[
                   Style["kvadratsum", FontFamily -> "Georgia", Black, Bold], 
                   Pi/2]}, AxesStyle -> LightGray, ViewPoint -> {7, 5, 5}, 
                ImageSize -> 200, BoxStyle -> LightGray, Mesh -> None, 
                SphericalRegion -> True, MaxRecursion -> ControlActive[2, 5], 
                PlotStyle -> Directive[
                  Opacity[0.3]]], 
               ParametricPlot3D[{{$CellContext`a$$, $CellContext`t, 
                  $CellContext`S$[$CellContext`a$$, $CellContext`t]}, \
{$CellContext`t, $CellContext`b$$, 
                  $CellContext`S$[$CellContext`t, $CellContext`b$$]}}, \
{$CellContext`t, -3, 3}], 
               Graphics3D[{
                 AbsolutePointSize[5], 
                 If[$CellContext`reglinje$$, {
                   Darker[Red], 
                   
                   Point[{$CellContext`h\[AE]ldning$, \
$CellContext`sk\[AE]ring$, 
                    $CellContext`S$[$CellContext`h\[AE]ldning$, \
$CellContext`sk\[AE]ring$]}]}], 
                 Darker[Blue], 
                 Point[{$CellContext`a$$, $CellContext`b$$, 
                   $CellContext`S$[$CellContext`a$$, \
$CellContext`b$$]}]}]}]]}}]], "Specifications" :> {{{$CellContext`a$$, 1, 
          Style["  a", FontFamily -> "Georgia", Italic, Bold, 12]}, -4, 4, 
         ControlPlacement -> 1}, {{$CellContext`b$$, 1, 
          Style["  b", FontFamily -> "Georgia", Italic, Bold, 12]}, -1, 4, 
         ControlPlacement -> 2}, 
        Grid[{{
           Manipulate`Place[1]}, {
           Manipulate`Place[2]}}], {{$CellContext`tegn$$, False, 
          "Vis kvadrater"}, {True, False}, ControlPlacement -> 
         3}, {{$CellContext`plot$$, False, "Plot kvadratsum"}, {True, False}, 
         ControlPlacement -> 
         4}, {{$CellContext`reglinje$$, False, "Vis regressionslinje"}, {
         True, False}, ControlPlacement -> 
         5}, {{$CellContext`reset$$, False, "Nulstil"}, {True, False}, 
         ControlPlacement -> 6}, 
        Grid[{{
           Manipulate`Place[3], 
           Manipulate`Place[4]}, {
           Manipulate`Place[5], 
           Manipulate`Place[6]}}, Alignment -> Right]}, 
      "Options" :> {
       Paneled -> False, Frame -> True, AppearanceElements -> None, 
        ControlPlacement -> Bottom}, "DefaultOptions" :> {}],
     ImageSizeCache->{364., {267., 275.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.59064440374008*^9, 3.590644430794779*^9}, {
   3.5906444933637867`*^9, 3.590644550556962*^9}, 3.5906447694703617`*^9, 
   3.590644906354707*^9, 3.590644943392303*^9, 3.590644984472478*^9, {
   3.5906450153016653`*^9, 3.590645030062942*^9}, {3.590645121821755*^9, 
   3.590645139753457*^9}, 3.590645170219492*^9, 3.59064525836318*^9, {
   3.590645351880734*^9, 3.590645377281308*^9}, 3.590645407627043*^9, {
   3.5906454835514402`*^9, 3.5906455509866457`*^9}, {3.59064564542516*^9, 
   3.590645700481574*^9}, {3.590645809870767*^9, 3.590645848973592*^9}, 
   3.590645993961842*^9, {3.590646029506906*^9, 3.590646036501205*^9}, 
   3.590646104974593*^9, {3.590646300300784*^9, 3.590646317352689*^9}, 
   3.590646448620696*^9, {3.590646514856394*^9, 3.5906465419310303`*^9}, 
   3.590646725776155*^9, 3.590646769932184*^9, {3.5906468825455303`*^9, 
   3.590646914615439*^9}, 3.590646989023172*^9, 3.590647037248494*^9, 
   3.5906471238322067`*^9, {3.5906472035539827`*^9, 3.590647223398882*^9}, 
   3.590647266496685*^9, 3.590647306949353*^9, {3.590647343706182*^9, 
   3.590647362429723*^9}, 3.59064743974646*^9, 3.59064793158515*^9, 
   3.590648012967259*^9, {3.590648194569689*^9, 3.590648217860332*^9}, 
   3.590648378416503*^9, {3.590648421000907*^9, 3.590648446782324*^9}, 
   3.590648559454508*^9, 3.590648663334305*^9, 3.590648895604817*^9, 
   3.5906489892192173`*^9, 3.590649176064979*^9, 3.5906492269265757`*^9, 
   3.590652093642941*^9, 3.590652170014009*^9, 3.5906522171547537`*^9, {
   3.5906522644340563`*^9, 3.5906522874236307`*^9}, {3.590652334015679*^9, 
   3.590652362440114*^9}, 3.590652686792973*^9, 3.590652754669567*^9, 
   3.5906527957656727`*^9, 3.5906705770800447`*^9, 3.590670623449473*^9, 
   3.5906707053612137`*^9, 3.590676870302239*^9, {3.590677912763282*^9, 
   3.590677935941018*^9}, 3.590677975689838*^9, 3.590678172144332*^9, 
   3.59067827213863*^9, 3.590678885826461*^9, 3.590678937441924*^9, 
   3.590678980081339*^9, {3.590679078968512*^9, 3.590679096856388*^9}, 
   3.590679287822611*^9, {3.5906793374881067`*^9, 3.590679361584558*^9}, 
   3.590679505761834*^9, {3.5906795509627457`*^9, 3.590679577477477*^9}, 
   3.5906806771667356`*^9, {3.590680742015893*^9, 3.590680792902093*^9}, 
   3.590680841035548*^9, 3.5906808840432673`*^9, {3.590680922036161*^9, 
   3.59068094644625*^9}, 3.5906809902815447`*^9, 3.590692464341166*^9, 
   3.590696114632765*^9, {3.590696148644703*^9, 3.590696174430986*^9}, 
   3.590696267911654*^9, 3.590728186334052*^9, {3.590784315532874*^9, 
   3.590784327397436*^9}, 3.590784378379847*^9, {3.5907844247526007`*^9, 
   3.590784462357017*^9}, {3.590784814966548*^9, 3.5907848531403017`*^9}, {
   3.590810139459141*^9, 3.590810163952838*^9}, 3.590810201099008*^9},
 TextAlignment->Center],

Cell[CellGroupData[{

Cell["Hvordan skal jeg bruge figuren?", "Subsubsubsection",
 CellChangeTimes->{{3.590675814749901*^9, 3.5906758218217363`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "\[CapitalARing]bn ",
 ButtonBox["dette afsnit",
  BaseStyle->"Hyperlink",
  ButtonData->{"LinkBog.cdf", "Regressions\[OSlash]velse"}],
 " i linkbogen, s\[ARing] du kan se figuren og forklaringen samtidigt."
}], "Item1Numbered",
 CellChangeTimes->{{3.5906758406434097`*^9, 3.5906758883528547`*^9}, {
  3.590675937596343*^9, 3.590675952623581*^9}}],

Cell["\<\
V\[AE]lg f\[OSlash]rst dit bud p\[ARing] den bedste rette linje ved at \
v\[AE]lge h\[AE]ldning og begyndelsesv\[AE]rdi med skyderne.\
\>", "Item1Numbered",
 CellChangeTimes->{{3.5906758406434097`*^9, 3.590675863789163*^9}, {
  3.5906759600272493`*^9, 3.590676016935542*^9}}],

Cell["\<\
Begrund dit valg: hvorfor netop den linje? Pr\[OSlash]v at formulere din \
begrundelse p\[ARing] en m\[ARing]de, s\[ARing] du kan v\[AE]re sikker p\
\[ARing], at alle vil finde frem til pr\[AE]cis samme linje som dig, hvis de \
h\[OSlash]rer din begrundelse.\
\>", "Item1Numbered",
 CellChangeTimes->{{3.5906758406434097`*^9, 3.590675863789163*^9}, {
  3.5906759600272493`*^9, 3.590675995838481*^9}, {3.590676027983829*^9, 
  3.590676129800147*^9}, {3.590676169036343*^9, 3.5906761690472116`*^9}}],

Cell[TextData[{
 "Du fandt sandsynligvis ud af, at det er sv\[AE]rt at forklare sin \
begrundelse s\[AE]rlig pr\[AE]cist i 3. Den metode som NSpire, Maple, Excel \
og alle andre regneprogrammer bruger til at bestemme den bedste rette linje \
kaldes ",
 StyleBox["mindste kvadraters metode",
  FontWeight->"Bold"],
 ". Klik p\[ARing] \[OpenCurlyQuote]Vis kvadrater\[CloseCurlyQuote]. Metoden \
fungerer ved at minimere det samlede areal af de kvadrater, du nu ser. \
Kvadraternes samlede areal kaldes ",
 StyleBox["kvadratsummen",
  FontWeight->"Bold"],
 ". \[LineSeparator]T\[AE]nk over, hvorfor det er en fornuftig metode at ",
 StyleBox["minimere kvadratsummen",
  FontWeight->"Bold"],
 ". Fx ved at overveje f\[OSlash]lgende sp\[OSlash]rgsm\[ARing]l: "
}], "Item1Numbered",
 CellChangeTimes->{{3.5906758406434097`*^9, 3.590675863789163*^9}, {
  3.5906759600272493`*^9, 3.590675995838481*^9}, {3.590676027983829*^9, 
  3.590676129800147*^9}, {3.590676169036343*^9, 3.5906763693519917`*^9}, {
  3.590676409523066*^9, 3.590676409533636*^9}, {3.590680063189311*^9, 
  3.590680246840074*^9}, {3.590680356865882*^9, 3.590680383074204*^9}, {
  3.590773264505471*^9, 3.590773265359934*^9}}],

Cell[CellGroupData[{

Cell["\<\
Hvad svarer sidel\[AE]ngden af kvadraterne til i fors\[OSlash]get?\
\>", "Item2Numbered",
 CellChangeTimes->{{3.5906758406434097`*^9, 3.590675863789163*^9}, {
  3.5906759600272493`*^9, 3.590675995838481*^9}, {3.590676027983829*^9, 
  3.590676129800147*^9}, {3.590676169036343*^9, 3.5906763693519917`*^9}, {
  3.590676409523066*^9, 3.590676409533636*^9}, {3.590680063189311*^9, 
  3.5906802720642223`*^9}}],

Cell["\<\
Hvorfor s\[AE]tte sidel\[AE]ngderne i anden? Hvilken betydning har det for \
punkter, der ligger langt fra linjen?\
\>", "Item2Numbered",
 CellChangeTimes->{{3.5906758406434097`*^9, 3.590675863789163*^9}, {
  3.5906759600272493`*^9, 3.590675995838481*^9}, {3.590676027983829*^9, 
  3.590676129800147*^9}, {3.590676169036343*^9, 3.5906763693519917`*^9}, {
  3.590676409523066*^9, 3.590676409533636*^9}, {3.590680063189311*^9, 
  3.590680314941461*^9}}]
}, Open  ]],

Cell["\<\
Fors\[OSlash]g nu at g\[OSlash]re kvadratsummen endnu mindre ved at \[AE]ndre \
p\[ARing] skyderne. Husk at du kan holde Alt nede for at finjustere og Alt og \
Shift tasterne nede for at justere ekstra fint.\[LineSeparator]N\[ARing]r du \
mener at have fundet den h\[AE]ldning og den begyndelsesv\[AE]rdi, der g\
\[OSlash]r kvadratsummen mindst, s\[ARing] g\[ARing] videre til n\[AE]ste \
trin.\
\>", "Item1Numbered",
 CellChangeTimes->{{3.5906758406434097`*^9, 3.590675863789163*^9}, {
  3.5906759600272493`*^9, 3.590675995838481*^9}, {3.590676027983829*^9, 
  3.590676129800147*^9}, {3.590676169036343*^9, 3.5906763693519917`*^9}, {
  3.590676409523066*^9, 3.5906765456162157`*^9}, {3.590676589645918*^9, 
  3.590676621613566*^9}, {3.590676675417697*^9, 3.5906766754288397`*^9}, {
  3.5906784547153378`*^9, 3.590678479831626*^9}, {3.5906797466961613`*^9, 
  3.590679762795198*^9}}],

Cell["\<\
Klik nu p\[ARing] 'Vis regressionslinje'. Den r\[OSlash]de linje er den \
linje, der har den mindste kvadratsum. Fandt du den samme?\
\>", "Item1Numbered",
 CellChangeTimes->{{3.5906758406434097`*^9, 3.590675863789163*^9}, {
   3.5906759600272493`*^9, 3.590675995838481*^9}, {3.590676027983829*^9, 
   3.590676129800147*^9}, {3.590676169036343*^9, 3.5906763693519917`*^9}, {
   3.590676409523066*^9, 3.5906765456162157`*^9}, {3.590676589645918*^9, 
   3.590676621613566*^9}, {3.590676675417697*^9, 3.5906766754288397`*^9}, 
   3.5906784547153378`*^9, {3.590679807392721*^9, 3.59067981108053*^9}, {
   3.5906798705174503`*^9, 3.590679899779701*^9}, 3.590773325778366*^9}],

Cell["\<\
Uanset om du fandt regressionslinjen eller ej, s\[ARing] kan du nok godt se \
at ovenst\[ARing]ende er en besv\[AE]rlig og langsommelig proces. I de \
n\[AE]ste afsnit ser vi p\[ARing], hvordan man kan bestemme formler for den \
optimale h\[AE]ldning og begyndelsesv\[AE]rdi, s\[ARing] man slipper for at \
pr\[OSlash]ve sig frem p\[ARing] denne m\[ARing]de. \
\>", "Item1Numbered",
 CellChangeTimes->{{3.5906758406434097`*^9, 3.590675863789163*^9}, {
   3.5906759600272493`*^9, 3.590675995838481*^9}, {3.590676027983829*^9, 
   3.590676129800147*^9}, {3.590676169036343*^9, 3.5906763693519917`*^9}, {
   3.590676409523066*^9, 3.5906765456162157`*^9}, {3.590676589645918*^9, 
   3.590676621613566*^9}, {3.590676675417697*^9, 3.5906767637664003`*^9}, {
   3.59069262328165*^9, 3.59069262737976*^9}, 3.590728342710269*^9, {
   3.590729351720476*^9, 3.590729361437716*^9}, {3.5907733632654543`*^9, 
   3.590773369401132*^9}}],

Cell[TextData[{
 "Vi kan ogs\[ARing] bruge figuren til at forst\[ARing], hvor id\[EAcute]en \
til bestemmelse af formlerne kommer fra:\[LineSeparator]Klik f\[OSlash]rst p\
\[ARing] \[OpenCurlyQuote]Nulstil\[CloseCurlyQuote] og s\[ARing] p\[ARing] \
\[OpenCurlyQuote]Plot kvadratsum\[CloseCurlyQuote]. Denne tredimensionelle \
graf kan du ",
 StyleBox["rotere",
  FontWeight->"Bold"],
 " ved at tr\[AE]kke i den. Du kan ",
 StyleBox["zoome",
  FontWeight->"Bold"],
 " ved at holde Alt-tasten nede, mens du tr\[AE]kker, og du kan ",
 StyleBox["flytte kameraet",
  FontWeight->"Bold"],
 " ved at holde shift-tasten nede mens du tr\[AE]kker. \[LineSeparator]Det \
smarte ved denne graf er, at vi kan visualisere kvadratsummen og hurtigt se, \
hvad der er den optimale h\[AE]ldning og begyndelsesv\[AE]rdi: Det er dem, \
der svarer til det punkt, som svarer til den laveste kvadratsum. Alts\[ARing] \
det punkt, der ligger i bunden af \[OpenCurlyQuote]sk\[ARing]len\
\[CloseCurlyQuote].\[LineSeparator]Ved at flytte p\[ARing] skyderne kan du \
flytte det bl\[ARing] punkt, der svarer til dit valg af h\[AE]ldning (a) og \
begyndelsesv\[AE]rdi (b). Punktet flytter sig langs den r\[OSlash]de kurve, n\
\[ARing]r du \[AE]ndrer p\[ARing] a og langs den bl\[ARing], n\[ARing]r du \
\[AE]ndrer p\[ARing] b. \[LineSeparator]Ved at eksperimentere med forskellige \
kameravinkler og v\[AE]rdier for a og b, kan man overbevise sig om, at det \
punkt, der svarer til den optimale h\[AE]ldning og begyndelsesv\[AE]rdi er \
det eneste punkt, der ",
 StyleBox["b\[ARing]de ligger i bunden af den r\[OSlash]de og den bl\[ARing] \
kurve.",
  FontWeight->"Bold"],
 " Det er denne egenskab, vi  bruger, n\[ARing]r vi ",
 ButtonBox["senere",
  BaseStyle->"Hyperlink",
  ButtonData->{
   "LinkBog.cdf", "Bevis: Line\[AE]r regression med differentialregning."}],
 " udleder formlerne for regressionslinjens h\[AE]ldning og \
begyndelsesv\[AE]rdi ved brug af differentialregning.\[LineSeparator]Vi overs\
\[AE]tter alts\[ARing] problemet med at bestemme den bedste rette linje til \
problemet med at ",
 StyleBox["bestemme minimum for en funktion",
  FontWeight->"Bold"],
 ". Vi er s\[ARing] heldige, at det at bestemme minimum for en funktion er en \
af standardteknikkerne i ",
 ButtonBox["differentialregning",
  BaseStyle->"Hyperlink",
  ButtonData->{"LinkBog.cdf", "Differentialregning"}],
 ". "
}], "Item1Numbered",
 CellChangeTimes->{{3.5906758406434097`*^9, 3.590675863789163*^9}, {
   3.5906759600272493`*^9, 3.590675995838481*^9}, {3.590676027983829*^9, 
   3.590676129800147*^9}, {3.590676169036343*^9, 3.5906763693519917`*^9}, {
   3.590676409523066*^9, 3.5906765456162157`*^9}, {3.590676589645918*^9, 
   3.590676621613566*^9}, {3.590676675417697*^9, 3.5906766754288397`*^9}, {
   3.5906784547153378`*^9, 3.5906785368321047`*^9}, {3.59067856812849*^9, 
   3.5906787737248507`*^9}, {3.590679764811605*^9, 3.590679782922757*^9}, 
   3.5906804182773857`*^9, {3.590681114437345*^9, 3.590681242425479*^9}, {
   3.590681314918367*^9, 3.5906813154533978`*^9}, {3.590728225438839*^9, 
   3.5907282327973747`*^9}, {3.590728437878747*^9, 3.5907288034286423`*^9}, {
   3.590728849125675*^9, 3.5907288895104094`*^9}, {3.590729027178067*^9, 
   3.5907291926670723`*^9}, {3.5907293736916847`*^9, 3.590729381498947*^9}, {
   3.59072958636548*^9, 3.590729656872793*^9}, {3.590729711132957*^9, 
   3.59072978656317*^9}, {3.590729902967639*^9, 3.590729902977895*^9}, 
   3.590730027131021*^9, {3.590730417621345*^9, 3.590730421805437*^9}, 
   3.5907733926563263`*^9, {3.590773445342866*^9, 3.590773455302969*^9}, {
   3.5907735418400927`*^9, 3.590773570869039*^9}}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox["Proportionalitetsregression", TraditionalForm]], "Subsection",
 CellChangeTimes->{3.594451125443584*^9}],

Cell[TextData[{
 "Som opvarmning til generel line\[AE]r regression, ser vi f\[OSlash]rst p\
\[ARing] det simplere problem med at bestemme den rette linje gennem ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"0", ",", "0"}], ")"}], TraditionalForm]]],
 ", som bedst tiln\[AE]rmer et datas\[AE]t ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox[
    RowBox[{"{", 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["x", "i"], ",", 
       SubscriptBox["y", "i"]}], ")"}], "}"}], 
    RowBox[{"i", "=", "1"}], "n"], TraditionalForm]]],
 ". Vi ser alts\[ARing] i f\[OSlash]rste omgang bort fra  friheden til at v\
\[AE]lge begyndelsespunktet. Med \[OpenCurlyQuote]bedst tiln\[AE]rmer\
\[CloseCurlyQuote] menes hele tiden den linje, hvis ",
 StyleBox["kvadratsum er minimal",
  FontWeight->"Bold"],
 "."
}], "Text",
 CellChangeTimes->{{3.5905585358247538`*^9, 3.590558620217367*^9}, {
  3.590607171631751*^9, 3.590607171895389*^9}, {3.5906709321017036`*^9, 
  3.5906709339230633`*^9}, {3.590692693200713*^9, 3.5906927844951353`*^9}, {
  3.5906928962493143`*^9, 3.590692937106187*^9}, {3.590730097391459*^9, 
  3.590730100178933*^9}, {3.59076429523991*^9, 3.590764339631639*^9}, {
  3.590764383763446*^9, 3.590764389787537*^9}}],

Cell["\<\
I rigtig mange tilf\[AE]lde er det faktisk den mest relevante form for \
regression, da rigtig mange sammenh\[AE]nge i naturvidenskab er \
proportionalitetssammenh\[AE]nge.\
\>", "Text",
 CellChangeTimes->{{3.5905585358247538`*^9, 3.590558620217367*^9}, {
  3.590607171631751*^9, 3.590607171895389*^9}, {3.5906709321017036`*^9, 
  3.5906709339230633`*^9}, {3.590692693200713*^9, 3.5906927844951353`*^9}, {
  3.5906928962493143`*^9, 3.590692954823398*^9}, {3.590693215378208*^9, 
  3.590693237817227*^9}}],

Cell["\<\
Problemet l\[OSlash]ses ved brug af f\[OSlash]lgende s\[AE]tning:\
\>", "Text",
 CellChangeTimes->{{3.5905585358247538`*^9, 3.590558620217367*^9}, {
  3.590607171631751*^9, 3.590607171895389*^9}, {3.5906709321017036`*^9, 
  3.5906709339230633`*^9}, {3.590692693200713*^9, 3.590692766614826*^9}, {
  3.590693255644548*^9, 3.590693276683218*^9}}],

Cell[TextData[{
 StyleBox["S\[AE]tning",
  FontWeight->"Bold"],
 "\[LineSeparator]\[LineSeparator]Den linje gennem ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"0", ",", "0"}], ")"}], TraditionalForm]]],
 ", der bedst tiln\[AE]rmer et datas\[AE]t ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox[
    RowBox[{"{", 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["x", "i"], ",", 
       SubscriptBox["y", "i"]}], ")"}], "}"}], 
    RowBox[{"i", "=", "1"}], "n"], TraditionalForm]]],
 ", har en h\[AE]ldning, ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "reg"], TraditionalForm]]],
 ", givet ved:\n\[LineSeparator]",
 Cell[BoxData[
  FormBox[GridBox[{
     {GridBox[{
        {
         RowBox[{
          SubscriptBox["a", "reg"], "=", 
          FractionBox[
           RowBox[{
            SubscriptBox["\[CapitalSigma]x", "i"], 
            SubscriptBox["y", "i"]}], 
           SubsuperscriptBox["\[CapitalSigma]x", "i", "2"]]}]}
       },
       GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
    },
    GridBoxItemSize->{"Columns" -> {{
         Scaled[0.96]}}}], TraditionalForm]]]
}], "Theorem",
 CellChangeTimes->{{3.590556903082696*^9, 3.590557036218483*^9}, {
   3.590557113560747*^9, 3.590557116804042*^9}, 3.590557529159051*^9, {
   3.590730472220591*^9, 3.590730481255341*^9}},
 CellTags->"S\[AE]tning: Proportionalitetsregression"],

Cell[CellGroupData[{

Cell["Bevis 1 (differentialregning)", "Bevis",
 CellChangeTimes->{{3.590557124961659*^9, 3.590557137024538*^9}, {
  3.590696548255989*^9, 3.590696552964014*^9}}],

Cell[TextData[{
 "Vi ser p\[ARing] kvadratsummen (summen af kvadraterne p\[ARing] \
afvigelserne) som funktion af linjens h\[AE]ldning ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 ":"
}], "BevisTextTop",
 CellChangeTimes->{{3.590557152830949*^9, 3.590557172797162*^9}, {
  3.590730148356632*^9, 3.5907301488589973`*^9}, {3.5907305505633383`*^9, 
  3.5907305860753727`*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{"S", "(", "a", ")"}], "=", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"\[CapitalSigma]", "(", 
            RowBox[{
             SubscriptBox["y", "i"], "-", 
             RowBox[{"a", " ", 
              SubscriptBox["x", "i"]}]}], ")"}], "2"], "=", 
          RowBox[{
           SubsuperscriptBox["\[CapitalSigma]y", "i", "2"], "-", 
           RowBox[{"2", "a", " ", 
            SubscriptBox["\[CapitalSigma]y", "i"], 
            SubscriptBox["x", "i"]}], "+", 
           RowBox[{
            SuperscriptBox["a", "2"], 
            SubsuperscriptBox["\[CapitalSigma]x", "i", "2"]}]}]}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "BevisTextMiddleElement",
 CellChangeTimes->{{3.5905571808102713`*^9, 3.590557288813561*^9}, {
  3.59055739275119*^9, 3.59055739275142*^9}, {3.590693586516322*^9, 
  3.590693588964534*^9}}],

Cell[TextData[{
 "For at finde den v\[AE]rdi af ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 ", der g\[OSlash]r ",
 Cell[BoxData[
  FormBox[
   RowBox[{"S", "(", "a", ")"}], TraditionalForm]]],
 " mindst, l\[OSlash]ser vi ligningen ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"S", "'"}], 
     RowBox[{"(", 
      SubscriptBox["a", "reg"], ")"}]}], "=", "0"}], TraditionalForm]]],
 ":"
}], "BevisTextMiddleElement",
 CellChangeTimes->{{3.5905572950756073`*^9, 3.5905573264033422`*^9}, {
  3.5907304955422983`*^9, 3.590730497432803*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{
      RowBox[{
       RowBox[{GridBox[{
          {
           RowBox[{
            RowBox[{
             RowBox[{"S", "'"}], 
             RowBox[{"(", 
              SubscriptBox["a", "reg"], ")"}]}], "=", 
            RowBox[{"0", "\[DoubleLeftRightArrow]"}]}]}
         },
         GridBoxAlignment->{"Columns" -> {{"Center"}}}], "2", 
        SubscriptBox["\[CapitalSigma]y", "i"], 
        SubscriptBox["x", "i"]}], "+", 
       RowBox[{"2", 
        SubscriptBox["a", "reg"], " ", 
        SubsuperscriptBox["\[CapitalSigma]x", "i", "2"]}]}], "=", 
      RowBox[{
       RowBox[{"0", "\[DoubleLeftRightArrow]", 
        SubscriptBox["a", "reg"]}], "=", 
       FractionBox[
        RowBox[{
         SubscriptBox["\[CapitalSigma]x", "i"], 
         SubscriptBox["y", "i"]}], 
        SubsuperscriptBox["\[CapitalSigma]x", "i", "2"]]}]}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "BevisTextMiddleElement",
 CellChangeTimes->{{3.590557333283794*^9, 3.590557427481308*^9}, {
  3.590693593299261*^9, 3.590693595739217*^9}, {3.590730519277638*^9, 
  3.590730529069995*^9}}],

Cell[TextData[{
 "Vi kunne ogs\[ARing] have brugt ",
 ButtonBox["toppunktsformlen",
  BaseStyle->"Hyperlink",
  ButtonData->{"LinkBog.cdf", "S\[AE]tning: Toppunkt"}],
 ", da ",
 Cell[BoxData[
  FormBox[
   RowBox[{"S", "(", "a", ")"}], TraditionalForm]]],
 " er et ",
 ButtonBox["andengradspolynomium",
  BaseStyle->"Hyperlink",
  ButtonData->{"LinkBog.cdf", "Definition: Andengradspolynomium"}],
 "."
}], "BevisTextElement",
 CellChangeTimes->{{3.5906933009905977`*^9, 3.590693326939608*^9}, {
  3.5906935249241943`*^9, 3.590693538433927*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Bevis 2 (vektorprojektion)", "Bevis",
 CellChangeTimes->{{3.590557476375987*^9, 3.590557490710787*^9}, {
  3.590558806810577*^9, 3.590558820932275*^9}}],

Cell[TextData[{
 "Problemet med at finde den bedste rette linje gennem ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"0", ",", "0"}], ")"}], TraditionalForm]]],
 " er \[AE]kvivalent med at finde det tal ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "reg"], TraditionalForm]]],
 ", som minimerer ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[LeftDoubleBracketingBar]", 
    RowBox[{
     RowBox[{"a", " ", "x"}], " ", "-", " ", "y"}], 
    "\[RightDoubleBracketingBar]"}], TraditionalForm]]],
 ", hvor ",
 Cell[BoxData[
  FormBox[
   StyleBox["x",
    FontWeight->"Bold"], TraditionalForm]]],
 " er vektoren ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{
     SubscriptBox["x", "1"], ",", 
     SubscriptBox["x", "2"], ",", "\[Ellipsis]", " ", ",", 
     SubscriptBox["x", "n"]}], ")"}], TraditionalForm]]],
 " og ",
 Cell[BoxData[
  FormBox[
   StyleBox["y",
    FontWeight->"Bold"], TraditionalForm]]],
 " er vektoren ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{
     SubscriptBox["y", "1"], ",", 
     SubscriptBox["y", "2"], ",", "\[Ellipsis]", " ", ",", 
     SubscriptBox["y", "n"]}], ")"}], TraditionalForm]]],
 ". Dette indser man ved at se p\[ARing] summen af kvadratet p\[ARing] \
afvigelserne fra bevis 1 og sammenligne med formlen for l\[AE]ngden af en \
vektor. Men den l\[AE]ngde er jo netop mindst, n\[ARing]r ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", " ", 
    StyleBox["x",
     FontWeight->"Bold"]}], TraditionalForm]]],
 " er ",
 ButtonBox["projektionen",
  BaseStyle->"Hyperlink",
  ButtonData->{"LinkBog.cdf", "Definition: Projektion"}],
 " af ",
 Cell[BoxData[
  FormBox[
   StyleBox["y",
    FontWeight->"Bold"], TraditionalForm]]],
 " p\[ARing] ",
 Cell[BoxData[
  FormBox[
   StyleBox["x",
    FontWeight->"Bold"], TraditionalForm]]],
 " if\[OSlash]lge vores ",
 ButtonBox["s\[AE]tning",
  BaseStyle->"Hyperlink",
  ButtonData->{"LinkBog.cdf", "S\[AE]tning: Projektion minimerer"}],
 " om projektionsvektorer. Vi v\[AE]lger alts\[ARing]:"
}], "BevisTextTop",
 CellChangeTimes->{{3.590557506144865*^9, 3.590557566069088*^9}, {
   3.590557653003334*^9, 3.5905578382273083`*^9}, {3.590558109598626*^9, 
   3.590558109605781*^9}, {3.590558193383355*^9, 3.590558261586241*^9}, {
   3.5905583018066587`*^9, 3.5905583840942917`*^9}, {3.590558429409418*^9, 
   3.590558447700117*^9}, 3.590558503030691*^9, {3.590558806810725*^9, 
   3.590558820932328*^9}, {3.5907660666342497`*^9, 3.5907660677719193`*^9}, {
   3.59077370072304*^9, 3.590773720843566*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         SubscriptBox["a", "reg"], "=", 
         RowBox[{
          FractionBox[
           StyleBox[
            RowBox[{"y", " ", "\[CenterDot]", " ", "x"}],
            FontWeight->"Bold"], 
           SuperscriptBox[
            StyleBox["x",
             FontWeight->"Bold"], "2"]], "=", 
          FractionBox[
           RowBox[{
            SubscriptBox["\[CapitalSigma]x", "i"], 
            SubscriptBox["y", "i"]}], 
           SubsuperscriptBox["\[CapitalSigma]x", "i", "2"]]}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "BevisTextElement",
 CellChangeTimes->{{3.590557843468848*^9, 3.590557897667557*^9}, {
  3.59055880681085*^9, 3.590558820932364*^9}, {3.5907660745729427`*^9, 
  3.590766075128771*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Illustration", "Subsubsubsection",
 CellChangeTimes->{{3.590558863654808*^9, 3.590558865910893*^9}, 
   3.5907301233856897`*^9}],

Cell["\<\
F\[OSlash]lgende figur viser regressionslinjen for forskellige datas\[AE]t og \
illustrerer ogs\[ARing] overs\[AE]ttelsen til andengrads-polynomier. \
\>", "Text",
 CellChangeTimes->{{3.59060620358764*^9, 3.590606246092051*^9}, {
  3.590730794413665*^9, 3.590730800469288*^9}, {3.590731049847692*^9, 
  3.590731076068557*^9}},
 CellTags->"Illustration: Proportionalitetsregression"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0, $CellContext`plot$$ = 
    False, $CellContext`reglinje$$ = False, $CellContext`reset$$ = 
    False, $CellContext`tegn$$ = 
    False, $CellContext`u$$ = {{2.3, 1.2}, {1, 1}}, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`u$$], {{2.3, 1.2}, {1, 1}}}, Automatic}, {{
       Hold[$CellContext`a$$], 0, 
       Style["  a", Bold, Italic, FontFamily -> "Georgia", 12]}, -4, 4}, {
      Hold[
       Grid[{{
          Manipulate`Place[1]}}]], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`tegn$$], False, "Vis kvadrater"}, {True, False}}, {{
       Hold[$CellContext`plot$$], False, "Plot kvadratsum"}, {True, False}}, {{
       Hold[$CellContext`reglinje$$], False, "Vis regressionslinje"}, {
      True, False}}, {{
       Hold[$CellContext`reset$$], False, "Nulstil"}, {True, False}}, {
      Hold[
       Grid[{{
          Manipulate`Place[2], 
          Manipulate`Place[3]}, {
          Manipulate`Place[4], 
          Manipulate`Place[5]}}, Alignment -> Right]], 
      Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = {
    304., {149., 160.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$2068616$$ = 
    0, $CellContext`tegn$2068617$$ = False, $CellContext`plot$2068618$$ = 
    False, $CellContext`reglinje$2068619$$ = 
    False, $CellContext`reset$2068620$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     2, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0, $CellContext`plot$$ = 
        False, $CellContext`reglinje$$ = False, $CellContext`reset$$ = 
        False, $CellContext`tegn$$ = 
        False, $CellContext`u$$ = {{2.3, 1.2}, {1, 1}}}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$2068616$$, 0], 
        Hold[$CellContext`tegn$$, $CellContext`tegn$2068617$$, False], 
        Hold[$CellContext`plot$$, $CellContext`plot$2068618$$, False], 
        Hold[$CellContext`reglinje$$, $CellContext`reglinje$2068619$$, False], 
        Hold[$CellContext`reset$$, $CellContext`reset$2068620$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`x$, $CellContext`y$, $CellContext`areg$, \
$CellContext`S$}, $CellContext`x$ = 
         Part[$CellContext`u$$, All, 1]; $CellContext`y$ = 
         Part[$CellContext`u$$, All, 2]; $CellContext`areg$ = 
         Dot[$CellContext`x$, $CellContext`y$]/
          Dot[$CellContext`x$, $CellContext`x$]; $CellContext`S$[
           Pattern[$CellContext`vara$, 
            Blank[]]] := 
         Sum[(Part[$CellContext`y$, $CellContext`i] - $CellContext`vara$ 
            Part[$CellContext`x$, $CellContext`i])^2, {$CellContext`i, 1, 
            Length[$CellContext`u$$]}]; 
        If[$CellContext`reset$$, {$CellContext`reset$$ = 
            False; $CellContext`u$$ = {{2.3, 1.2}, {1, 1}}, $CellContext`a$$ = 
           0, $CellContext`plot$$ = False, $CellContext`tegn$$ = 
           False, $CellContext`reglinje$$ = False}]; Row[{
           If[$CellContext`reglinje$$, 
            
            Plot[{$CellContext`a$$ $CellContext`x$, $CellContext`areg$ \
$CellContext`x$}, {$CellContext`x$, -1, 4}, PlotRange -> {-1, 4}, 
             Ticks -> {{1}, {1}}, AxesLabel -> {"x", "y"}, AspectRatio -> 1, 
             PlotRangeClipping -> False, ImageSize -> 200, Prolog -> {
               If[$CellContext`tegn$$, {
                 Style[
                  Text[
                   Row[{"Kvadratsum = ", 
                    $CellContext`S$[$CellContext`a$$]}], {2, 3.5}], 12, Bold],
                  FontFamily -> "Georgia", LightGray, 
                 EdgeForm[Thin], 
                 Opacity[0.5], 
                 Table[
                  Rectangle[{
                    Part[$CellContext`x$, $CellContext`i], 
                    
                    Part[$CellContext`y$, $CellContext`i]}, \
{($CellContext`a$$ + 1) Part[$CellContext`x$, $CellContext`i] - 
                    Part[$CellContext`y$, $CellContext`i], $CellContext`a$$ 
                    Part[$CellContext`x$, $CellContext`i]}], {$CellContext`i, 
                   1, 
                   Length[$CellContext`u$$]}]}], Black, 
               Point[$CellContext`u$$]}], 
            
            Plot[$CellContext`a$$ $CellContext`x$, {$CellContext`x$, -1, 4}, 
             PlotRange -> {-1, 4}, AspectRatio -> 1, PlotRangeClipping -> 
             False, Ticks -> {{1}, {1}}, AxesLabel -> {
               Style["x", FontFamily -> "Georgia"], 
               Style["y", FontFamily -> "Georgia"]}, ImageSize -> 200, Prolog -> {
               If[$CellContext`tegn$$, {
                 Style[
                  Text[
                   Row[{"Kvadratsum = ", 
                    $CellContext`S$[$CellContext`a$$]}], {2, 3.5}], 12, Bold],
                  FontFamily -> "Georgia", LightGray, 
                 EdgeForm[Thin], 
                 Opacity[0.5], 
                 Table[
                  Rectangle[{
                    Part[$CellContext`x$, $CellContext`i], 
                    
                    Part[$CellContext`y$, $CellContext`i]}, \
{($CellContext`a$$ + 1) Part[$CellContext`x$, $CellContext`i] - 
                    Part[$CellContext`y$, $CellContext`i], $CellContext`a$$ 
                    Part[$CellContext`x$, $CellContext`i]}], {$CellContext`i, 
                   1, 
                   Length[$CellContext`u$$]}]}], Black, 
               Point[$CellContext`u$$]}]], 
           If[$CellContext`plot$$, 
            Show[{
              Plot[
               $CellContext`S$[$CellContext`vara], {$CellContext`vara, -0.5, 
                2}, PlotRange -> {0, 10}, AspectRatio -> 1, AxesLabel -> {
                 Style["a", Bold, Italic, FontFamily -> "Georgia", Black, 12], 
                 Style["kvadratsum", Black, FontFamily -> "Georgia", Bold]}, 
               AxesStyle -> Gray, PlotRangeClipping -> False, ImageSize -> 
               200, Ticks -> {{1}, {1}}, Prolog -> {
                 AbsolutePointSize[5], 
                 If[$CellContext`reglinje$$, {
                   Darker[Red], 
                   Point[{$CellContext`areg$, 
                    $CellContext`S$[$CellContext`areg$]}], Dashed, LightGray, 
                   
                   Line[{{$CellContext`areg$, 0}, {$CellContext`areg$, 
                    $CellContext`S$[$CellContext`areg$]}}], Black, 
                   Style[
                    Text[
                    "\!\(\*SubscriptBox[\(a\), \(reg\)]\)", \
{$CellContext`areg$, -0.4}], FontFamily -> "Georgia"]}], 
                 Darker[Blue], 
                 Point[{$CellContext`a$$, 
                   $CellContext`S$[$CellContext`a$$]}]}], 
              Graphics[{}]}]]}]], 
      "Specifications" :> {{{$CellContext`u$$, {{2.3, 1.2}, {1, 1}}}, 
         Automatic, ControlType -> Locator, Appearance -> None, 
         LocatorAutoCreate -> All}, {{$CellContext`a$$, 0, 
          Style["  a", Bold, Italic, FontFamily -> "Georgia", 12]}, -4, 4, 
         ControlPlacement -> 1}, 
        Grid[{{
           Manipulate`Place[1]}}], {{$CellContext`tegn$$, False, 
          "Vis kvadrater"}, {True, False}, ControlPlacement -> 
         2}, {{$CellContext`plot$$, False, "Plot kvadratsum"}, {True, False}, 
         ControlPlacement -> 
         3}, {{$CellContext`reglinje$$, False, "Vis regressionslinje"}, {
         True, False}, ControlPlacement -> 
         4}, {{$CellContext`reset$$, False, "Nulstil"}, {True, False}, 
         ControlPlacement -> 5}, 
        Grid[{{
           Manipulate`Place[2], 
           Manipulate`Place[3]}, {
           Manipulate`Place[4], 
           Manipulate`Place[5]}}, Alignment -> Right]}, 
      "Options" :> {
       Paneled -> False, Frame -> True, AppearanceElements -> None, 
        ControlPlacement -> Bottom}, "DefaultOptions" :> {}],
     ImageSizeCache->{364., {238., 246.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.5906947116438627`*^9, {3.590694747807671*^9, 3.590694774996982*^9}, 
   3.590694835714343*^9, 3.590694873206778*^9, {3.590694992658881*^9, 
   3.590695008342572*^9}, 3.590695071971377*^9, 3.5906952308663607`*^9, 
   3.590695403720922*^9, {3.590695437641356*^9, 3.5906955149764767`*^9}, 
   3.5906955702584743`*^9, 3.5906956323071423`*^9, 3.590695691719262*^9, {
   3.590695743627173*^9, 3.590695765625008*^9}, 3.590695796912643*^9, 
   3.590695831882847*^9, {3.590695919773521*^9, 3.590695941566457*^9}, 
   3.590695990991583*^9, 3.590696056383556*^9, {3.590696377613242*^9, 
   3.590696389133534*^9}, 3.590696497613789*^9, 3.590696580981186*^9, 
   3.590696702469573*^9, 3.5907308823312473`*^9, 3.590731478883896*^9, 
   3.59073153856284*^9, 3.590731572458005*^9, 3.590731667778438*^9},
 TextAlignment->Center],

Cell[CellGroupData[{

Cell["Hvordan skal jeg bruge figuren?", "Bevis",
 CellChangeTimes->{{3.590605184826861*^9, 3.5906051906577253`*^9}}],

Cell[CellGroupData[{

Cell["\<\
Du kan tr\[AE]kke i punkterne for at flytte dem.\
\>", "Item1Numbered",
 CellChangeTimes->{{3.590605208566277*^9, 3.590605232668894*^9}}],

Cell["\<\
Klikker du ikke p\[ARing] et punkt, skaber du et nyt punkt (svarende til en \
ny m\[ARing]ling).\
\>", "Item1Numbered",
 CellChangeTimes->{{3.590605208566277*^9, 3.590605256437451*^9}}],

Cell["\<\
Klik f\[OSlash]rst p\[ARing] \[OpenCurlyQuote]Vis regressionslinje\
\[CloseCurlyQuote] og lav s\[ARing] en h\[ARing]ndfuld punkter, som ligger \
nogenlunde p\[ARing] en ret linje.\
\>", "Item1Numbered",
 CellChangeTimes->{{3.590605208566277*^9, 3.590605348931406*^9}, {
  3.590730937396245*^9, 3.590730970568426*^9}, {3.5907312232085247`*^9, 
  3.590731232953321*^9}}],

Cell[CellGroupData[{

Cell["\<\
Tr\[AE]k et af punkterne rundt for at f\[ARing] en fornemmelse for, hvilken \
betydning de enkelte punkter har for regressionslinjen.\
\>", "Item2Numbered",
 CellChangeTimes->{{3.590605208566277*^9, 3.590605348931406*^9}, {
  3.590730937396245*^9, 3.590730970568426*^9}, {3.5907312232085247`*^9, 
  3.5907312430756683`*^9}}],

Cell["\<\
Unders\[OSlash]g om der er forskel p\[ARing] at flytte et punkt vandret og \
lodret. Har den ene retning st\[OSlash]rre betydning for regressionslinjen \
end den anden? Hvad svarer en vandret/lodret \[AE]ndring til i et fors\
\[OSlash]g?\
\>", "Item2Numbered",
 CellChangeTimes->{{3.590605208566277*^9, 3.590605421275362*^9}, {
  3.590605674264052*^9, 3.590605693489849*^9}, {3.590606027497381*^9, 
  3.590606050728363*^9}}],

Cell[TextData[{
 "Har punkterne med stor ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 "-koordinat st\[OSlash]rre betydning end dem med lille ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 "-koordinat? (Pr\[OSlash]v at flytte et punkt lodret b\[ARing]de omkring ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "4"}], TraditionalForm]]],
 " og omkring ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "0"}], TraditionalForm]]],
 ". Hvor sker der mest med linjens h\[AE]ldning?) Kan du finde en teoretisk \
forklaring p\[ARing] denne forskel? (M\[ARing]ske kan det hj\[AE]pe at klikke \
p\[ARing] \[OpenCurlyQuote]Tegn kvadrater\[CloseCurlyQuote])."
}], "Item2Numbered",
 CellChangeTimes->{{3.590605208566277*^9, 3.590605553702153*^9}, {
   3.590606054041503*^9, 3.590606096772056*^9}, 3.59073102497232*^9}],

Cell["\<\
Hvis et punkt ligger langt fra den linje, som de andre punkter med god tiln\
\[AE]rmelse ligger omkring, hvad sker der s\[ARing] med regressionslinjen? \
Hvad b\[OSlash]r det f\[ARing] af betydning for dine fysik/kemi/biologi-fors\
\[OSlash]g?\
\>", "Item2Numbered",
 CellChangeTimes->{{3.590605208566277*^9, 3.590605611592539*^9}}]
}, Open  ]],

Cell[TextData[{
 "Klik nu p\[ARing] \[OpenCurlyQuote]Plot kvadratsum\[CloseCurlyQuote]. Frem \
kommer grafen for kvadratsummen som funktion af ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 ", alts\[ARing] den som vi i bevis 1 kaldte ",
 Cell[BoxData[
  FormBox[
   RowBox[{"S", "(", "a", ")"}], TraditionalForm]]],
 ".  Bem\[AE]rk at grafen er en parabel. Det bl\[ARing] punkt svarer til h\
\[AE]ldningen, som man kan v\[AE]lge med skyderen."
}], "Item1Numbered",
 CellChangeTimes->{{3.59073129673563*^9, 3.590731429593906*^9}, {
  3.590731675223023*^9, 3.5907316967243233`*^9}}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Regressionslinje gennem et punkt", "Subsubsection",
 CellChangeTimes->{{3.5907575316023293`*^9, 3.590757547980056*^9}}],

Cell[TextData[{
 "Med en lille smule mere arbejde kan vi tvinge regressionslinjen gennem et \
vilk\[ARing]rligt punkt i stedet for ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"0", ",", "0"}], ")"}], TraditionalForm]]],
 ":"
}], "Text",
 CellChangeTimes->{{3.590757553251959*^9, 3.590757556790419*^9}, {
  3.5907644681715717`*^9, 3.590764506960924*^9}, {3.590764552144948*^9, 
  3.590764552305287*^9}}],

Cell[TextData[{
 StyleBox["Lemma",
  FontWeight->"Bold"],
 "\[LineSeparator]\[LineSeparator]Den linje gennem ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{
     SubscriptBox["x", "0"], ",", 
     SubscriptBox["y", "0"]}], ")"}], TraditionalForm]]],
 ", der bedst tiln\[AE]rmer et datas\[AE]t ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox[
    RowBox[{"{", 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["x", "i"], ",", 
       SubscriptBox["y", "i"]}], ")"}], "}"}], 
    RowBox[{"i", "=", "1"}], "n"], TraditionalForm]]],
 ", har en h\[AE]ldning, ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "reg"], TraditionalForm]]],
 ", og begyndelsesv\[AE]rdi, ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["b", "reg"], TraditionalForm]]],
 ", givet ved:\n\[LineSeparator]",
 Cell[BoxData[
  FormBox[GridBox[{
     {
      RowBox[{GridBox[{
         {
          RowBox[{
           SubscriptBox["a", "reg"], "=", 
           FractionBox[
            RowBox[{
             RowBox[{"\[CapitalSigma]", "(", 
              RowBox[{
               SubscriptBox["x", "i"], "-", 
               SubscriptBox["x", "0"]}], ")"}], 
             RowBox[{"(", 
              RowBox[{
               SubscriptBox["y", "i"], "-", 
               SubscriptBox["y", "0"]}], ")"}]}], 
            SuperscriptBox[
             RowBox[{"\[CapitalSigma]", "(", 
              RowBox[{
               SubscriptBox["x", "i"], "-", 
               SubscriptBox["x", "0"]}], ")"}], "2"]]}]}
        },
        GridBoxAlignment->{"Columns" -> {{"Center"}}}], ",", "    ", 
       GridBox[{
         {
          RowBox[{
           SubscriptBox["b", "reg"], "=", 
           RowBox[{
            SubscriptBox["y", "0"], "-", 
            RowBox[{
             SubscriptBox["a", "reg"], 
             SubscriptBox["x", "0"]}]}]}]}
        },
        GridBoxAlignment->{"Columns" -> {{"Center"}}}]}]}
    },
    GridBoxItemSize->{"Columns" -> {{
         Scaled[0.96]}}}], TraditionalForm]]]
}], "Theorem",
 CellChangeTimes->{{3.590764561128634*^9, 3.590764631227572*^9}, {
  3.590765237041687*^9, 3.590765269164769*^9}},
 CellTags->"Lemma: Regression gennem punkt"],

Cell[CellGroupData[{

Cell["Bevis", "Bevis",
 CellChangeTimes->{{3.590764648128797*^9, 3.590764649247905*^9}}],

Cell[TextData[{
 "P\[ARing] nedenst\[ARing]ende figur kan man se, at datas\[AE]ttet ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubsuperscriptBox[
     RowBox[{"{", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubscriptBox["x", "i"], "-", 
         SubscriptBox["x", "0"]}], ",", 
        RowBox[{
         SubscriptBox["y", "i"], "-", 
         SubscriptBox["y", "0"]}]}], ")"}], "}"}], 
     RowBox[{"i", "=", "1"}], "n"],
    FontColor->RGBColor[1., 0.4, 0.4]], TraditionalForm]]],
 " svarer til en forskydning af datas\[AE]ttet ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox[
    RowBox[{"{", 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["x", "i"], ",", 
       SubscriptBox["y", "i"]}], ")"}], "}"}], 
    RowBox[{"i", "=", "1"}], "n"], TraditionalForm]]],
 " med ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["x", "0"], TraditionalForm]]],
 " enheder til venstre og ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["y", "0"], TraditionalForm]]],
 " enheder nedad. Det store sorte punkt er ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{
     SubscriptBox["x", "0"], ",", 
     SubscriptBox["y", "0"]}], ")"}], TraditionalForm]]],
 " og det store r\[OSlash]de er ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"0", ",", "0"}], ")"}], TraditionalForm]]],
 "."
}], "BevisTextTop",
 CellChangeTimes->{{3.5907646670789347`*^9, 3.590764728231395*^9}, {
  3.590764777343522*^9, 3.59076479374767*^9}, {3.590771159167273*^9, 
  3.590771179501233*^9}, {3.590771228452211*^9, 3.590771264459257*^9}, {
  3.590771340386674*^9, 3.59077135683435*^9}, {3.590771392008719*^9, 
  3.590771430936273*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`reset$$ = False, $CellContext`u$$ = {{2.5, 
    2.76}, {1.615, 2.32}, {2.16, 2.5}, {2.905, 2.7}, {3.145, 3.02}, {3.675, 
    3.1}, {3.93, 3.36}}, $CellContext`x0$$ = 1.21, $CellContext`y0$$ = 2.07, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`u$$], {{2.5, 2.76}, {1.615, 2.32}, {2.16, 2.5}, {
       2.905, 2.7}, {3.145, 3.02}, {3.675, 3.1}, {3.93, 3.36}}}, Automatic}, {{
       Hold[$CellContext`x0$$], 1.21, 
       Style[
       "  \!\(\*SubscriptBox[\(x\), \(0\)]\)", Italic, FontFamily -> 
        "Georgia", 12]}, -4, 4}, {{
       Hold[$CellContext`y0$$], 2.07, 
       Style[
       "  \!\(\*SubscriptBox[\(y\), \(0\)]\)", Italic, FontFamily -> 
        "Georgia", 12]}, -4, 4}, {
      Hold[
       Grid[{{
          Manipulate`Place[1]}, {
          Manipulate`Place[2]}}]], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`reset$$], False, "Nulstil"}, {True, False}}, {
      Hold[
       Grid[{{
          Spacer[180], 
          Manipulate`Place[3]}}]], Manipulate`Dump`ThisIsNotAControl}}, 
    Typeset`size$$ = {300., {148., 158.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`x0$2193951$$ = 0, $CellContext`y0$2193952$$ = 
    0, $CellContext`reset$2193953$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     2, StandardForm, 
      "Variables" :> {$CellContext`reset$$ = 
        False, $CellContext`u$$ = {{2.5, 2.76}, {1.615, 2.32}, {2.16, 2.5}, {
         2.905, 2.7}, {3.145, 3.02}, {3.675, 3.1}, {3.93, 
         3.36}}, $CellContext`x0$$ = 1.21, $CellContext`y0$$ = 2.07}, 
      "ControllerVariables" :> {
        Hold[$CellContext`x0$$, $CellContext`x0$2193951$$, 0], 
        Hold[$CellContext`y0$$, $CellContext`y0$2193952$$, 0], 
        Hold[$CellContext`reset$$, $CellContext`reset$2193953$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`v$, $CellContext`f$}, $CellContext`f$[{
            Pattern[$CellContext`x$, 
             Blank[]], 
            Pattern[$CellContext`y$, 
             
             Blank[]]}] := {$CellContext`x$ - $CellContext`x0$$, \
$CellContext`y$ - $CellContext`y0$$}; $CellContext`v$ = 
         Map[$CellContext`f$, $CellContext`u$$]; 
        If[$CellContext`reset$$, {$CellContext`reset$$ = 
            False; $CellContext`u$$ = {{2.5, 2.76}, {1.615, 2.32}, {2.16, 
             2.5}, {2.905, 2.7}, {3.145, 3.02}, {3.675, 3.1}, {3.93, 
             3.36}}; $CellContext`x0$$ = 1.21; $CellContext`y0$$ = 2.07; 
           Null}]; Row[{
           Plot[
           50, {$CellContext`x, -1, 4}, PlotRange -> {-1, 4}, 
            Ticks -> {{1}, {1}}, AxesLabel -> {"x", "y"}, AspectRatio -> 1, 
            PlotRangeClipping -> False, ImageSize -> 200, Prolog -> {
              Opacity[0.5], Black, 
              Point[$CellContext`u$$], Red, 
              Point[$CellContext`v$], 
              PointSize[0.03], Black, 
              Point[{$CellContext`x0$$, $CellContext`y0$$}], Red, 
              Point[{0, 0}]}]}]], 
      "Specifications" :> {{{$CellContext`u$$, {{2.5, 2.76}, {1.615, 2.32}, {
          2.16, 2.5}, {2.905, 2.7}, {3.145, 3.02}, {3.675, 3.1}, {3.93, 
          3.36}}}, Automatic, ControlType -> Locator, Appearance -> None, 
         LocatorAutoCreate -> All}, {{$CellContext`x0$$, 1.21, 
          Style[
          "  \!\(\*SubscriptBox[\(x\), \(0\)]\)", Italic, FontFamily -> 
           "Georgia", 12]}, -4, 4, ControlPlacement -> 
         1}, {{$CellContext`y0$$, 2.07, 
          Style[
          "  \!\(\*SubscriptBox[\(y\), \(0\)]\)", Italic, FontFamily -> 
           "Georgia", 12]}, -4, 4, ControlPlacement -> 2}, 
        Grid[{{
           Manipulate`Place[1]}, {
           Manipulate`Place[2]}}], {{$CellContext`reset$$, False, 
          "Nulstil"}, {True, False}, ControlPlacement -> 3}, 
        Grid[{{
           Spacer[180], 
           Manipulate`Place[3]}}]}, 
      "Options" :> {
       Paneled -> False, Frame -> True, AppearanceElements -> None, 
        ControlPlacement -> Bottom}, "DefaultOptions" :> {}],
     ImageSizeCache->{371., {239., 246.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "BevisTextMiddleElement",
 CellChangeTimes->{{3.590770905555168*^9, 3.590770942616568*^9}, {
  3.5907709800057497`*^9, 3.5907710533600063`*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "H\[AE]ldningen af den linje gennem ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{
     SubscriptBox["x", "0"], ",", 
     SubscriptBox["y", "0"]}], ")"}], TraditionalForm]]],
 ", der bedst tiln\[AE]rmer ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox[
    RowBox[{"{", 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["x", "i"], ",", 
       SubscriptBox["y", "i"]}], ")"}], "}"}], 
    RowBox[{"i", "=", "1"}], "n"], TraditionalForm]]],
 ", har derfor samme h\[AE]ldning som den linje  gennem ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"0", ",", "0"}], ")"}], TraditionalForm]]],
 ", der bedst tiln\[AE]rmer",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox[
    RowBox[{"{", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SubscriptBox["x", "i"], "-", 
        SubscriptBox["x", "0"]}], ",", 
       RowBox[{
        SubscriptBox["y", "i"], "-", 
        SubscriptBox["y", "0"]}]}], ")"}], "}"}], 
    RowBox[{"i", "=", "1"}], "n"], TraditionalForm]]],
 ". Fra vores ",
 ButtonBox["s\[AE]tning",
  BaseStyle->"Hyperlink",
  ButtonData->{"LinkBog.cdf", "S\[AE]tning: Proportionalitetsregression"}],
 " om proportionalitetsregression, f\[ARing]r vi derfor som \[OSlash]nsket:"
}], "BevisTextMiddleElement",
 CellChangeTimes->{{3.5907646670789347`*^9, 3.590764728231395*^9}, {
  3.590764777343522*^9, 3.590764959834997*^9}, {3.590765184465783*^9, 
  3.590765184477572*^9}, {3.590771304432209*^9, 3.590771320676502*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         SubscriptBox["a", "reg"], "=", 
         FractionBox[
          RowBox[{
           RowBox[{"\[CapitalSigma]", "(", 
            RowBox[{
             SubscriptBox["x", "i"], "-", 
             SubscriptBox["x", "0"]}], ")"}], 
           RowBox[{"(", 
            RowBox[{
             SubscriptBox["y", "i"], "-", 
             SubscriptBox["y", "0"]}], ")"}]}], 
          SuperscriptBox[
           RowBox[{"\[CapitalSigma]", "(", 
            RowBox[{
             SubscriptBox["x", "i"], "-", 
             SubscriptBox["x", "0"]}], ")"}], "2"]]}]}
      },
      GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "BevisTextMiddleElement",
 CellChangeTimes->{{3.5907646670789347`*^9, 3.590764728231395*^9}, {
  3.590764777343522*^9, 3.590764961800535*^9}}],

Cell[TextData[{
 "Da regressionslinjen g\[ARing]r i gennem ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{
     SubscriptBox["x", "0"], ",", 
     SubscriptBox["y", "0"]}], ")"}], TraditionalForm]]],
 " kan vi bruge vores ",
 ButtonBox["formel",
  BaseStyle->"Hyperlink",
  ButtonData->{
   "LinkBog.cdf", "S\[AE]tning: Topunktsformler for line\[AE]re funktioner."}],
 " for begyndelsesv\[AE]rdien til at bestemme ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["b", "reg"], TraditionalForm]]],
 ":"
}], "BevisTextMiddleElement",
 CellChangeTimes->{{3.590764983786869*^9, 3.590765050528224*^9}, {
  3.590765089479816*^9, 3.590765115592286*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         SubscriptBox["b", "reg"], "=", 
         RowBox[{
          SubscriptBox["y", "0"], "-", 
          RowBox[{
           SubscriptBox["a", "reg"], 
           SubscriptBox["x", "0"]}]}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "BevisTextElement",
 CellChangeTimes->{{3.590765056508621*^9, 3.590765075418909*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Illustration", "Subsubsubsection",
 CellChangeTimes->{{3.590772715698271*^9, 3.590772718187352*^9}}],

Cell["\<\
F\[OSlash]lgende figur illustrerer regression gennem et vilk\[ARing]rligt \
punkt (det store). Du kan flytte punkterne, lave nye og fjerne punkter. For \
at fjerne punkter skal du holde Alt (PC) eller Cmd (Mac) tasten nede.\
\>", "Text",
 CellChangeTimes->{{3.590772774297739*^9, 3.590772886154746*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`reglinje$$ = False, $CellContext`reset$$ = 
    False, $CellContext`u$$ = {{1.21, 2.07}, {2.5, 2.76}, {1.615, 2.32}, {
    2.16, 2.5}, {2.905, 2.7}, {3.145, 3.02}, {3.675, 3.1}, {3.93, 3.36}}, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`u$$], {{1.21, 2.07}, {2.5, 2.76}, {1.615, 2.32}, {
       2.16, 2.5}, {2.905, 2.7}, {3.145, 3.02}, {3.675, 3.1}, {3.93, 3.36}}}, 
      Automatic}, {{
       Hold[$CellContext`reglinje$$], False, "Tegn regressionslinje"}, {
      True, False}}, {{
       Hold[$CellContext`reset$$], False, "Nulstil"}, {True, False}}, {
      Hold[
       Grid[{{
          Manipulate`Place[1], 
          Spacer[40], 
          Manipulate`Place[2]}}]], Manipulate`Dump`ThisIsNotAControl}}, 
    Typeset`size$$ = {300., {148., 158.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`reglinje$2246183$$ = 
    False, $CellContext`reset$2246184$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     2, StandardForm, 
      "Variables" :> {$CellContext`reglinje$$ = False, $CellContext`reset$$ = 
        False, $CellContext`u$$ = {{1.21, 2.07}, {2.5, 2.76}, {1.615, 2.32}, {
         2.16, 2.5}, {2.905, 2.7}, {3.145, 3.02}, {3.675, 3.1}, {3.93, 
         3.36}}}, "ControllerVariables" :> {
        Hold[$CellContext`reglinje$$, $CellContext`reglinje$2246183$$, False], 
        Hold[$CellContext`reset$$, $CellContext`reset$2246184$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`x0$, $CellContext`y0$, $CellContext`xkoord$, \
$CellContext`ykoord$, $CellContext`model$, $CellContext`areg$, \
$CellContext`breg$}, $CellContext`xkoord$ = 
         Part[$CellContext`u$$, All, 1]; $CellContext`ykoord$ = 
         Part[$CellContext`u$$, All, 2]; $CellContext`x0$ = 
         Part[$CellContext`xkoord$, 1]; $CellContext`y0$ = 
         Part[$CellContext`ykoord$, 1]; $CellContext`areg$ = 
         Sum[(Part[$CellContext`xkoord$, $CellContext`i] - $CellContext`x0$) (
             Part[$CellContext`ykoord$, $CellContext`i] - $CellContext`y0$), \
{$CellContext`i, 1, 
             Length[$CellContext`u$$]}]/
          Sum[(Part[$CellContext`xkoord$, $CellContext`i] - \
$CellContext`x0$)^2, {$CellContext`i, 1, 
            
            Length[$CellContext`u$$]}]; $CellContext`breg$ = $CellContext`y0$ - \
$CellContext`areg$ $CellContext`x0$; $CellContext`model$[
           Pattern[$CellContext`x$, 
            
            Blank[]]] = $CellContext`areg$ $CellContext`x$ + \
$CellContext`breg$; 
        If[$CellContext`reset$$, {$CellContext`reset$$ = 
            False; $CellContext`u$$ = {{1.21, 2.07}, {2.5, 2.76}, {1.615, 
             2.32}, {2.16, 2.5}, {2.905, 2.7}, {3.145, 3.02}, {3.675, 3.1}, {
             3.93, 3.36}}; $CellContext`x0$ = 1.21; $CellContext`y0$ = 
            2.07; $CellContext`reglinje$$ = False; Null}]; Row[{
           Plot[
            If[$CellContext`reglinje$$, 
             $CellContext`model$[$CellContext`x], 50], {$CellContext`x, -1, 
             4}, PlotRange -> {-1, 4}, Ticks -> {{1}, {1}}, 
            AxesLabel -> {"x", "y"}, AspectRatio -> 1, PlotStyle -> 
            Darker[Red], PlotRangeClipping -> False, ImageSize -> 200, Prolog -> {
              Opacity[0.5], Black, 
              Point[$CellContext`u$$], 
              PointSize[0.03], Black, 
              Point[{$CellContext`x0$, $CellContext`y0$}]}]}]], 
      "Specifications" :> {{{$CellContext`u$$, {{1.21, 2.07}, {2.5, 2.76}, {
          1.615, 2.32}, {2.16, 2.5}, {2.905, 2.7}, {3.145, 3.02}, {3.675, 
          3.1}, {3.93, 3.36}}}, Automatic, ControlType -> Locator, Appearance -> 
         None, LocatorAutoCreate -> 
         All}, {{$CellContext`reglinje$$, False, "Tegn regressionslinje"}, {
         True, False}, ControlPlacement -> 
         1}, {{$CellContext`reset$$, False, "Nulstil"}, {True, False}, 
         ControlPlacement -> 2}, 
        Grid[{{
           Manipulate`Place[1], 
           Spacer[40], 
           Manipulate`Place[2]}}]}, 
      "Options" :> {
       Paneled -> False, Frame -> True, AppearanceElements -> None, 
        ControlPlacement -> Bottom}, "DefaultOptions" :> {}],
     ImageSizeCache->{356., {198., 206.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.590771971474792*^9, {3.5907722035862217`*^9, 3.590772209667884*^9}, {
   3.590772248405267*^9, 3.5907722985529337`*^9}, 3.590772396857476*^9, 
   3.590772480845624*^9, 3.5907725135988283`*^9, 3.590772666863653*^9, 
   3.590772965287836*^9},
 TextAlignment->Center]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Line\[AE]r", " ", "regression"}], TraditionalForm]], "Subsection",
 CellChangeTimes->{3.5944511582197323`*^9}],

Cell[TextData[{
 "I dette afsnit bestemmer vi den rette linje, som bedst tiln\[AE]rmer et \
datas\[AE]t ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox[
    RowBox[{"{", 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["x", "i"], ",", 
       SubscriptBox["y", "i"]}], ")"}], "}"}], 
    RowBox[{"i", "=", "1"}], "n"], TraditionalForm]]],
 ". I forhold til sidste afsnit er det nye alts\[ARing], at vi nu kan \
v\[AE]lge linjens begyndelsesv\[AE]rdi (sk\[AE]ring med ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]]],
 "-aksen) frit. Den f\[OSlash]lgende s\[AE]tning l\[OSlash]ser vores problem. \
Bem\[AE]rk, at ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["x", "~"], TraditionalForm]]],
 " betyder gennemsnittet af ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 "-v\[AE]rdierne ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{
     OverscriptBox["x", "~"], "=", 
     FractionBox[
      SubscriptBox["\[CapitalSigma]x", "i"], "n"]}], ")"}], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.590607141225525*^9, 3.59060726623252*^9}, {
   3.5906074477190857`*^9, 3.590607458262823*^9}, 3.590670995047471*^9, {
   3.590766890050654*^9, 3.5907669737585497`*^9}, {3.590767172517037*^9, 
   3.590767175801672*^9}, {3.590768096035921*^9, 3.590768097278487*^9}, {
   3.590780282219532*^9, 3.590780288716164*^9}}],

Cell[TextData[{
 StyleBox["S\[AE]tning ",
  FontWeight->"Bold"],
 StyleBox[
 CounterBox["Theorem"],
  FontWeight->"Bold"],
 "\[LineSeparator]\[LineSeparator]Den linje, der bedst tiln\[AE]rmer et datas\
\[AE]t ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox[
    RowBox[{"{", 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["x", "i"], ",", 
       SubscriptBox["y", "i"]}], ")"}], "}"}], 
    RowBox[{"i", "=", "1"}], "n"], TraditionalForm]]],
 ", har en h\[AE]ldning ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "reg"], TraditionalForm]]],
 " og begyndelsesv\[AE]rdi ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["b", "reg"], TraditionalForm]]],
 " givet ved:\n\[LineSeparator]",
 Cell[BoxData[
  FormBox[GridBox[{
     {GridBox[{
        {
         RowBox[{
          RowBox[{
           SubscriptBox["a", "reg"], "=", 
           FractionBox[
            RowBox[{
             RowBox[{"\[CapitalSigma]", "(", 
              RowBox[{
               SubscriptBox["x", "i"], "-", 
               OverscriptBox["x", "~"]}], ")"}], 
             RowBox[{"(", 
              RowBox[{
               SubscriptBox["y", "i"], "-", 
               OverscriptBox["y", "~"]}], ")"}]}], 
            SuperscriptBox[
             RowBox[{"\[CapitalSigma]", "(", 
              RowBox[{
               SubscriptBox["x", "i"], "-", 
               OverscriptBox["x", "~"]}], ")"}], "2"]]}], ",", "     ", 
          RowBox[{
           SubscriptBox["b", "reg"], "=", 
           RowBox[{
            OverscriptBox["y", "~"], "-", 
            RowBox[{
             SubscriptBox["a", "reg"], " ", 
             OverscriptBox["x", "~"]}]}]}]}]}
       },
       GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
    },
    GridBoxItemSize->{"Columns" -> {{
         Scaled[0.96]}}}], TraditionalForm]]]
}], "Theorem",
 CellChangeTimes->{{3.590556903082696*^9, 3.590557036218483*^9}, {
   3.590557113560747*^9, 3.590557116804042*^9}, 3.590557529159051*^9, {
   3.5906074071050367`*^9, 3.590607440162952*^9}, {3.590757602220353*^9, 
   3.590757688897642*^9}, {3.590757720840805*^9, 3.590757864761929*^9}, {
   3.590763984733692*^9, 3.5907640126378717`*^9}, {3.5907640496181393`*^9, 
   3.590764087225976*^9}, {3.590764126823503*^9, 3.590764208189633*^9}, {
   3.590765354385189*^9, 3.590765375393497*^9}, {3.590766515212084*^9, 
   3.590766519369076*^9}, {3.590780249697321*^9, 3.5907802661489763`*^9}, {
   3.5933308091178617`*^9, 3.5933308200837517`*^9}}],

Cell[CellGroupData[{

Cell["Bevis 1 (differentialregning)", "Bevis",
 CellChangeTimes->{{3.590557124961659*^9, 3.590557137024538*^9}, {
  3.590696548255989*^9, 3.590696552964014*^9}}],

Cell[TextData[{
 "Vi ser p\[ARing] kvadratsummen (summen af kvadraterne p\[ARing] \
afvigelserne) som funktion af linjens h\[AE]ldning ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 " og begyndelsesv\[AE]rdi ",
 Cell[BoxData[
  FormBox["b", TraditionalForm]]],
 ":"
}], "BevisTextTop",
 CellChangeTimes->{{3.590557152830949*^9, 3.590557172797162*^9}, {
  3.590730148356632*^9, 3.5907301488589973`*^9}, {3.5907305505633383`*^9, 
  3.5907305860753727`*^9}, {3.5907363067219257`*^9, 3.5907363121633663`*^9}},
 CellTags->"Bevis: Line\[AE]r regression med differentialregning."],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{GridBox[{
        {
         RowBox[{
          RowBox[{"S", "(", 
           RowBox[{"a", ",", "b"}], ")"}], "=", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"\[CapitalSigma]", "(", 
             RowBox[{
              SubscriptBox["y", "i"], "-", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"a", " ", 
                 SubscriptBox["x", "i"]}], "+", "b"}], ")"}]}], ")"}], "2"], 
           "=", 
           RowBox[{
            SubsuperscriptBox["\[CapitalSigma]y", "i", "2"], "+", 
            RowBox[{
             SuperscriptBox["a", "2"], 
             SubsuperscriptBox["\[CapitalSigma]x", "i", "2"]}], "+", 
            RowBox[{"n", " ", 
             SuperscriptBox["b", "2"]}], "-", 
            RowBox[{"2", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"a", " ", 
                SubscriptBox["\[CapitalSigma]y", "i"], 
                SubscriptBox["x", "i"]}], "+", 
               RowBox[{"b", " ", 
                SubscriptBox["\[CapitalSigma]y", "i"]}]}], ")"}]}]}]}]}]}
       },
       GridBoxAlignment->{"Columns" -> {{"Center"}}}], "+", 
      RowBox[{"2", "a", " ", "b", " ", 
       SubscriptBox["\[CapitalSigma]x", "i"]}]}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "BevisTextMiddleElement",
 CellChangeTimes->{{3.5905571808102713`*^9, 3.590557288813561*^9}, {
  3.59055739275119*^9, 3.59055739275142*^9}, {3.590693586516322*^9, 
  3.590693588964534*^9}, {3.590736324926878*^9, 3.5907363342949343`*^9}, {
  3.590736439354475*^9, 3.590736555812298*^9}, {3.590736759254931*^9, 
  3.5907367631592417`*^9}, {3.590738092674271*^9, 3.590738092776408*^9}, {
  3.590738233248975*^9, 3.5907382343294*^9}, {3.590738418519506*^9, 
  3.590738427335773*^9}}],

Cell[TextData[{
 "Ved at se p\[ARing] grafen for ",
 Cell[BoxData[
  FormBox[
   RowBox[{"S", "(", 
    RowBox[{"a", ",", "b"}], ")"}], TraditionalForm]]],
 ":"
}], "BevisTextMiddleElement",
 CellChangeTimes->{{3.5905572950756073`*^9, 3.5905573264033422`*^9}, {
  3.5907304955422983`*^9, 3.590730497432803*^9}, {3.590736579771442*^9, 
  3.590736633085886*^9}, {3.5907573031967*^9, 3.59075730389017*^9}, {
  3.590776510821916*^9, 3.5907765265357513`*^9}, {3.5907765919551973`*^9, 
  3.5907767478584642`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.69, $CellContext`b$$ = 
    0.225, $CellContext`reglinje$$ = False, $CellContext`reset$$ = False, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.69, 
       Style["  a", FontFamily -> "Georgia", Italic, Bold, 12]}, -4, 4}, {{
       Hold[$CellContext`b$$], 0.225, 
       Style["  b", FontFamily -> "Georgia", Italic, Bold, 12]}, -1, 4}, {
      Hold[
       Row[{
         Manipulate`Place[1], 
         Manipulate`Place[2]}, 
        Spacer[25]]], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`reglinje$$], False, "Vis minimumspunkt"}, {
      True, False}}, {{
       Hold[$CellContext`reset$$], False, "Nulstil"}, {True, False}}, {
      Hold[
       Row[{
         Manipulate`Place[3], 
         Manipulate`Place[4]}, 
        Spacer[50]]], Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = {
    300., {133., 143.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$2285083$$ = 
    0, $CellContext`b$2285084$$ = 0, $CellContext`reglinje$2285085$$ = 
    False, $CellContext`reset$2285086$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     2, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0.69, $CellContext`b$$ = 
        0.225, $CellContext`reglinje$$ = False, $CellContext`reset$$ = False},
       "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$2285083$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$2285084$$, 0], 
        Hold[$CellContext`reglinje$$, $CellContext`reglinje$2285085$$, False], 
        Hold[$CellContext`reset$$, $CellContext`reset$2285086$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`xkoord$, $CellContext`ykoord$, \
$CellContext`model$, $CellContext`regmodel$, $CellContext`h\[AE]ldning$, \
$CellContext`sk\[AE]ring$, $CellContext`u$, $CellContext`S$}, $CellContext`u$ = \
{{2.3, 1.4}, {1, 1.2}, {3, 2.2}, {4, 3.2}, {0.3, 0.4}}; $CellContext`xkoord$ = 
         Part[$CellContext`u$, All, 1]; $CellContext`ykoord$ = 
         Part[$CellContext`u$, All, 2]; $CellContext`regmodel$ = 
         LinearModelFit[$CellContext`u$, $CellContext`vart, \
$CellContext`vart]; $CellContext`S$[
           Pattern[$CellContext`vara$, 
            Blank[]], 
           Pattern[$CellContext`varb$, 
            Blank[]]] := 
         Sum[(Part[$CellContext`ykoord$, $CellContext`i] - \
($CellContext`vara$ 
             Part[$CellContext`xkoord$, $CellContext`i] + \
$CellContext`varb$))^2, {$CellContext`i, 1, 
            
            Length[$CellContext`u$]}]; $CellContext`sk\[AE]ring$ = \
$CellContext`regmodel$[
          0]; $CellContext`h\[AE]ldning$ = $CellContext`regmodel$[
           1] - $CellContext`sk\[AE]ring$; 
        If[$CellContext`reset$$, {$CellContext`reset$$ = 
           False, $CellContext`tegn = False, $CellContext`a$$ = 
           0.69, $CellContext`b$$ = 0.225}]; Show[{
           Plot3D[
            $CellContext`S$[$CellContext`vara, $CellContext`varb], \
{$CellContext`vara, -0.5, 2}, {$CellContext`varb, -3, 3}, 
            PlotRange -> {0, 10}, ClippingStyle -> None, AspectRatio -> 1, 
            AxesLabel -> {
              Style["a", Bold, Italic, FontFamily -> "Georgia", Black, 12], 
              Style["b", Black, Bold, FontFamily -> "Georgia", Italic, 12], 
              Rotate[
               Style["S(a,b)", FontFamily -> "Georgia", Black, Italic, Bold], 
               Pi/2]}, AxesStyle -> LightGray, BoxStyle -> LightGray, 
            ViewPoint -> {7, 5, 5}, Mesh -> None, 
            AxesEdge -> {{1, -1}, {1, -1}, {-1, 1}}, SphericalRegion -> True, 
            MaxRecursion -> ControlActive[2, 5], PlotStyle -> Directive[
              Opacity[0.3]]], 
           ParametricPlot3D[{{$CellContext`a$$, $CellContext`t, 
              $CellContext`S$[$CellContext`a$$, $CellContext`t]}, \
{$CellContext`t, $CellContext`b$$, 
              $CellContext`S$[$CellContext`t, $CellContext`b$$]}}, \
{$CellContext`t, -3, 3}, SphericalRegion -> True], 
           Graphics3D[{
             AbsolutePointSize[5], 
             If[$CellContext`reglinje$$, {
               Darker[Red], 
               Point[{$CellContext`h\[AE]ldning$, $CellContext`sk\[AE]ring$, 
                 $CellContext`S$[$CellContext`h\[AE]ldning$, $CellContext`sk\
\[AE]ring$]}]}], 
             Darker[Blue], 
             Point[{$CellContext`a$$, $CellContext`b$$, 
               $CellContext`S$[$CellContext`a$$, $CellContext`b$$]}], 
             SphericalRegion -> True}]}, ImageSize -> 200, SphericalRegion -> 
          True]], "Specifications" :> {{{$CellContext`a$$, 0.69, 
          Style["  a", FontFamily -> "Georgia", Italic, Bold, 12]}, -4, 4, 
         ControlType -> Slider, ImageSize -> Tiny, ControlPlacement -> 
         1}, {{$CellContext`b$$, 0.225, 
          Style["  b", FontFamily -> "Georgia", Italic, Bold, 12]}, -1, 4, 
         ControlType -> Slider, ImageSize -> Tiny, ControlPlacement -> 2}, 
        Row[{
          Manipulate`Place[1], 
          Manipulate`Place[2]}, 
         Spacer[
         25]], {{$CellContext`reglinje$$, False, "Vis minimumspunkt"}, {
         True, False}, ControlPlacement -> 
         3}, {{$CellContext`reset$$, False, "Nulstil"}, {True, False}, 
         ControlPlacement -> 4}, 
        Row[{
          Manipulate`Place[3], 
          Manipulate`Place[4]}, 
         Spacer[50]]}, 
      "Options" :> {
       Paneled -> False, Frame -> True, ControlPlacement -> Bottom, 
        AppearanceElements -> None}, "DefaultOptions" :> {}],
     ImageSizeCache->{344., {190., 196.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "BevisTextMiddleElement",
 CellChangeTimes->{{3.590777533989366*^9, 3.590777617906109*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "kan vi se, at ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{
     SubscriptBox["a", "reg"], ",", 
     SubscriptBox["b", "reg"]}], ")"}], TraditionalForm]]],
 " svarer til det eneste punkt, som ligger i bunden af b\[ARing]de den r\
\[OSlash]de og den bl\[ARing] kurve, som er graferne for funktionerne ",
 Cell[BoxData[
  FormBox[
   RowBox[{"S", "(", 
    RowBox[{"\[Diamond]", 
     RowBox[{",", "b"}]}], ")"}], TraditionalForm]]],
 " og ",
 Cell[BoxData[
  FormBox[
   RowBox[{"S", "(", 
    RowBox[{"a", ",", "\[Diamond]"}], ")"}], TraditionalForm]]],
 ". ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "reg"], TraditionalForm]]],
 " er derfor minimumsstedet for ",
 Cell[BoxData[
  FormBox[
   RowBox[{"S", "(", 
    RowBox[{"\[Diamond]", 
     RowBox[{",", 
      SubscriptBox["b", "reg"]}]}], ")"}], TraditionalForm]]],
 " og ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["b", "reg"], TraditionalForm]]],
 " er minimumsstedet for ",
 Cell[BoxData[
  FormBox[
   RowBox[{"S", "(", 
    RowBox[{
     SubscriptBox["a", "reg"], ",", "\[Diamond]"}], ")"}], 
   TraditionalForm]]],
 ". Da b\[ARing]de ",
 Cell[BoxData[
  FormBox[
   RowBox[{"S", "(", 
    RowBox[{"\[Diamond]", 
     RowBox[{",", 
      SubscriptBox["b", "reg"]}]}], ")"}], TraditionalForm]]],
 " og  ",
 Cell[BoxData[
  FormBox[
   RowBox[{"S", "(", 
    RowBox[{
     SubscriptBox["a", "reg"], ",", "\[Diamond]"}], ")"}], 
   TraditionalForm]]],
 " kun afh\[AE]nger af en variabel, ved vi hvordan vi bestemmer deres \
minimumssteder: Differentier og s\[AE]t lig 0. Vi har derfor f\[OSlash]lgende \
ligningssystem: "
}], "BevisTextMiddleElement",
 CellChangeTimes->{{3.5905572950756073`*^9, 3.5905573264033422`*^9}, {
  3.5907304955422983`*^9, 3.590730497432803*^9}, {3.590736579771442*^9, 
  3.590736633085886*^9}, {3.5907573031967*^9, 3.59075730389017*^9}, {
  3.590776510821916*^9, 3.5907765265357513`*^9}, {3.5907765919551973`*^9, 
  3.590776747847735*^9}, {3.590776796109764*^9, 3.590776796507926*^9}, {
  3.590776836459468*^9, 3.590776963125038*^9}, {3.590777004653054*^9, 
  3.590777009811452*^9}, {3.5907770476744623`*^9, 3.590777221584289*^9}, {
  3.590777257608143*^9, 3.590777267047798*^9}, {3.590782934207965*^9, 
  3.590782967501637*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{"0", "=", 
         RowBox[{
          RowBox[{
           FractionBox[
            RowBox[{"d", " ", "S"}], 
            RowBox[{"d", " ", "a"}]], 
           RowBox[{"(", 
            RowBox[{
             SubscriptBox["a", "reg"], ",", 
             SubscriptBox["b", "reg"]}], ")"}]}], "=", 
          RowBox[{
           RowBox[{"2", 
            SubscriptBox["a", "reg"], " ", 
            SubsuperscriptBox["\[CapitalSigma]x", "i", "2"]}], "-", 
           RowBox[{"2", 
            SubscriptBox["\[CapitalSigma]y", "i"], 
            SubscriptBox["x", "i"]}], "+", 
           RowBox[{"2", 
            SubscriptBox["b", "reg"], " ", 
            SubscriptBox["\[CapitalSigma]x", "i"]}]}]}]}]},
       {
        RowBox[{"0", "=", 
         RowBox[{
          RowBox[{
           FractionBox[
            RowBox[{"d", " ", "S"}], 
            RowBox[{"d", " ", "b"}]], 
           RowBox[{"(", 
            RowBox[{
             SubscriptBox["a", "reg"], ",", 
             SubscriptBox["b", "reg"]}], ")"}]}], "=", 
          RowBox[{
           RowBox[{"2", "n", " ", 
            SubscriptBox["b", "reg"]}], "-", 
           RowBox[{"2", 
            SubscriptBox["\[CapitalSigma]y", "i"]}], "+", 
           RowBox[{"2", 
            SubscriptBox["a", "reg"], " ", 
            SubscriptBox["\[CapitalSigma]x", "i"]}]}]}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{"="}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "BevisTextMiddleElement",
 CellChangeTimes->{{3.590736668123054*^9, 3.590736744917241*^9}, {
  3.5907367757655*^9, 3.590736843313794*^9}, {3.5907368794419403`*^9, 
  3.590736879745422*^9}, {3.590737025875506*^9, 3.59073705287048*^9}, {
  3.5907380983382587`*^9, 3.590738127580329*^9}, {3.590738242696166*^9, 
  3.590738243143723*^9}, {3.5907384483251867`*^9, 3.590738485160307*^9}, {
  3.5907387190163393`*^9, 3.5907387230989647`*^9}, {3.605865804598971*^9, 
  3.605865804599091*^9}}],

Cell["\<\
Vi kunne nu bruge en af vores teknikker til l\[OSlash]sning af to ligninger \
med to ubekendte til at f\[ARing] f\[OSlash]lgende l\[OSlash]sning:\
\>", "BevisTextMiddleElement",
 CellChangeTimes->{{3.590736937939859*^9, 3.590736966491661*^9}, {
  3.590777970578993*^9, 3.590777993650216*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{
      RowBox[{
       SubscriptBox["a", "reg"], "=", 
       FractionBox[
        RowBox[{
         RowBox[{"n", " ", 
          SubscriptBox["\[CapitalSigma]y", "i"], 
          SubscriptBox["x", "i"]}], "-", 
         RowBox[{
          SubscriptBox["\[CapitalSigma]y", "i"], " ", 
          SubscriptBox["\[CapitalSigma]x", "i"]}]}], 
        RowBox[{
         RowBox[{"n", " ", 
          SubsuperscriptBox["\[CapitalSigma]x", "i", "2"]}], "-", 
         SuperscriptBox[
          RowBox[{"(", 
           SubscriptBox["\[CapitalSigma]x", "i"], ")"}], "2"]}]]}], ",", 
      "   ", 
      RowBox[{
       SubscriptBox["b", "reg"], "=", 
       FractionBox[
        RowBox[{
         SubscriptBox["\[CapitalSigma]y", "i"], "-", 
         RowBox[{
          SubscriptBox["a", "reg"], " ", 
          SubscriptBox["\[CapitalSigma]x", "i"]}]}], "n"]}]}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "BevisTextMiddleElement",
 CellChangeTimes->{{3.590557333283794*^9, 3.590557427481308*^9}, {
  3.590693593299261*^9, 3.590693595739217*^9}, {3.590730519277638*^9, 
  3.590730529069995*^9}, {3.590737090974083*^9, 3.590737097939921*^9}, {
  3.590737698638575*^9, 3.590737708478496*^9}, {3.590738151212572*^9, 
  3.59073818540073*^9}, {3.590738257867631*^9, 3.59073825972948*^9}, {
  3.590757321530629*^9, 3.590757353258253*^9}}],

Cell["\<\
Derefter ville det bare v\[AE]re et sp\[OSlash]rgsm\[ARing]l om \
symbolmanipulation at komme frem til det \[OSlash]nskede.\
\>", "BevisTextMiddleElement",
 CellChangeTimes->{{3.5906933009905977`*^9, 3.590693326939608*^9}, {
   3.5906935249241943`*^9, 3.590693538433927*^9}, {3.590765476726104*^9, 
   3.590765631891366*^9}, 3.5907734767086*^9, {3.590777956855337*^9, 
   3.590777958773589*^9}, {3.590777999153987*^9, 3.5907780365085087`*^9}}],

Cell["\<\
I stedet for den ret tekniske vej, v\[AE]lger vi i stedet f\[OSlash]lgende \
mere elegante: \
\>", "BevisTextMiddleElement",
 CellChangeTimes->{{3.5906933009905977`*^9, 3.590693326939608*^9}, {
   3.5906935249241943`*^9, 3.590693538433927*^9}, {3.590765476726104*^9, 
   3.590765631891366*^9}, 3.5907734767086*^9, {3.590777956855337*^9, 
   3.5907779617877483`*^9}, {3.5907780532764683`*^9, 3.590778089449464*^9}}],

Cell["\<\
Af den anden ligning i ligningssystemet f\[OSlash]lger:\
\>", "BevisTextMiddleElement",
 CellChangeTimes->{{3.5906933009905977`*^9, 3.590693326939608*^9}, {
   3.5906935249241943`*^9, 3.590693538433927*^9}, {3.590765476726104*^9, 
   3.590765631891366*^9}, 3.5907734767086*^9, {3.590777956855337*^9, 
   3.5907779617877483`*^9}, {3.5907780532764683`*^9, 3.590778097939865*^9}, {
   3.590778236696741*^9, 3.5907782455286837`*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{GridBox[{
           {
            RowBox[{
             SubscriptBox["b", "reg"], "=", 
             RowBox[{
              FractionBox[
               RowBox[{
                SubscriptBox["\[CapitalSigma]y", "i"], "-", 
                RowBox[{
                 SubscriptBox["a", "reg"], " ", 
                 SubscriptBox["\[CapitalSigma]x", "i"]}]}], "n"], "="}]}]}
          },
          GridBoxAlignment->{"Columns" -> {{"Center"}}}], 
         OverscriptBox["y", "~"]}], "-", 
        RowBox[{
         SubscriptBox["a", "reg"], " ", 
         OverscriptBox["x", "~"]}]}], "  ", "\[DoubleLeftRightArrow]", "  ", 
       OverscriptBox["y", "~"]}], "=", 
      RowBox[{
       RowBox[{
        SubscriptBox["a", "reg"], " ", 
        OverscriptBox["x", "~"]}], "+", 
       SubscriptBox["b", "reg"]}]}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "BevisTextMiddleElement",
 CellChangeTimes->{{3.590778106364593*^9, 3.5907781468989897`*^9}}],

Cell[TextData[{
 "Punktet ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{
     OverscriptBox["x", "~"], ",", 
     OverscriptBox["y", "~"]}], ")"}], TraditionalForm]]],
 " ligger derfor p\[ARing] regressionslinjen. Dermed giver ",
 ButtonBox["lemmaet",
  BaseStyle->"Hyperlink",
  ButtonData->{"LinkBog.cdf", "Lemma: Regression gennem punkt"}],
 " om regressionslinjer gennem et punkt det \[OSlash]nskede: "
}], "BevisTextMiddleElement",
 CellChangeTimes->{{3.590766530652649*^9, 3.590766630564787*^9}, {
  3.590768381701947*^9, 3.590768385909418*^9}, {3.59077818965914*^9, 
  3.5907781931855288`*^9}, {3.5907783210142117`*^9, 3.590778321018765*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         SubscriptBox["a", "reg"], "=", 
         FractionBox[
          RowBox[{
           RowBox[{"\[CapitalSigma]", "(", 
            RowBox[{
             SubscriptBox["x", "i"], "-", 
             OverscriptBox["x", "~"]}], ")"}], 
           RowBox[{"(", 
            RowBox[{
             SubscriptBox["y", "i"], "-", 
             OverscriptBox["y", "~"]}], ")"}]}], 
          SuperscriptBox[
           RowBox[{"\[CapitalSigma]", "(", 
            RowBox[{
             SubscriptBox["x", "i"], "-", 
             OverscriptBox["x", "~"]}], ")"}], "2"]]}]}
      },
      GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "BevisTextElement",
 CellChangeTimes->{{3.590766638907789*^9, 3.590766656551379*^9}, {
  3.5907667800238533`*^9, 3.5907667811146708`*^9}, {3.5907668189640083`*^9, 
  3.590766818964698*^9}, {3.590768395615881*^9, 3.5907683956165447`*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Bevis 2 (vektorregning)", "Bevis",
 CellChangeTimes->{{3.5907656578303022`*^9, 3.5907656646924953`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "reg"], TraditionalForm]]],
 " og ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["b", "reg"], TraditionalForm]]],
 " er de v\[AE]rdier af ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 " og ",
 Cell[BoxData[
  FormBox["b", TraditionalForm]]],
 " som minimerer ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"\[LeftDoubleBracketingBar]", 
      RowBox[{
       StyleBox["y",
        FontWeight->"Bold"], " ", "-", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"a", " ", 
          StyleBox["x",
           FontWeight->"Bold"]}], 
         StyleBox[" ",
          FontWeight->"Bold"], "+", " ", 
         RowBox[{"b", " ", 
          StyleBox["1",
           FontWeight->"Bold"]}]}], ")"}]}], "\[RightDoubleBracketingBar]"}], 
     "2"], "=", 
    SuperscriptBox[
     RowBox[{"\[LeftDoubleBracketingBar]", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         StyleBox["y",
          FontWeight->"Bold"], " ", "-", " ", 
         RowBox[{"a", " ", 
          StyleBox["x",
           FontWeight->"Bold"]}]}], ")"}], " ", "-", " ", 
       RowBox[{"b", " ", 
        StyleBox["1",
         FontWeight->"Bold"]}]}], "\[RightDoubleBracketingBar]"}], "2"]}], 
   TraditionalForm]]],
 ". If\[OSlash]lge ",
 ButtonBox["s\[AE]tningen",
  BaseStyle->"Hyperlink",
  ButtonData->{"LinkBog.cdf", "S\[AE]tning: Projektion minimerer"}],
 " om vektorprojektion er vektoren ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["b", "reg"], " ", 
    StyleBox["1",
     FontWeight->"Bold"]}], TraditionalForm]]],
 " derfor projektionen af ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["y",
     FontWeight->"Bold"], " ", "-", " ", 
    RowBox[{
     SubscriptBox["a", "reg"], " ", 
     StyleBox["x",
      FontWeight->"Bold"]}]}], TraditionalForm]]],
 " p\[ARing] ",
 Cell[BoxData[
  FormBox[
   StyleBox["1",
    FontWeight->"Bold"], TraditionalForm]]],
 ". Derfor er:"
}], "BevisTextTop",
 CellChangeTimes->{{3.5907656909789143`*^9, 3.590765800278172*^9}, {
  3.590765831199782*^9, 3.59076592452728*^9}, {3.5907659752774343`*^9, 
  3.5907659776298323`*^9}, {3.5907660936645937`*^9, 3.590766179924399*^9}, {
  3.5907662514188223`*^9, 3.590766333906663*^9}, {3.5907664070363083`*^9, 
  3.590766411432414*^9}, {3.590766686936792*^9, 3.5907667083016663`*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{
      SubscriptBox["b", "reg"], "=", 
      RowBox[{
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           StyleBox["y",
            FontWeight->"Bold"], " ", "-", " ", 
           RowBox[{
            SubscriptBox["a", "reg"], " ", 
            StyleBox["x",
             FontWeight->"Bold"]}]}], ")"}], " ", "\[CenterDot]", " ", 
         StyleBox["1",
          FontWeight->"Bold"]}], 
        SuperscriptBox[
         StyleBox["1",
          FontWeight->"Bold"], "2"]], "=", 
       RowBox[{
        FractionBox[
         RowBox[{"\[CapitalSigma]", "(", 
          RowBox[{
           SubscriptBox["y", "i"], "-", 
           RowBox[{
            SubscriptBox["a", "reg"], 
            SubscriptBox["x", "i"]}]}], ")"}], 
         SuperscriptBox["\[CapitalSigma]1", "2"]], "=", 
        RowBox[{
         FractionBox[
          RowBox[{
           SubscriptBox["\[CapitalSigma]y", "i"], "-", 
           RowBox[{
            SubscriptBox["a", "reg"], " ", 
            SubscriptBox["\[CapitalSigma]x", "i"]}]}], "n"], "=", 
         RowBox[{
          OverscriptBox["y", "~"], "-", 
          RowBox[{
           SubscriptBox["a", "reg"], " ", 
           OverscriptBox["x", "~"]}]}]}]}]}]}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "BevisTextMiddleElement",
 CellChangeTimes->{{3.590766188408724*^9, 3.5907661951106586`*^9}, {
  3.5907662267425337`*^9, 3.590766230061672*^9}, {3.5907663363963747`*^9, 
  3.590766512752007*^9}}],

Cell[TextData[{
 "Dvs. ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    OverscriptBox["y", "~"], "=", 
    RowBox[{
     RowBox[{
      SubscriptBox["a", "reg"], " ", 
      OverscriptBox["x", "~"]}], "+", 
     SubscriptBox["b", "reg"]}]}], TraditionalForm]]],
 ", hvilket betyder, at punktet ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{
     OverscriptBox["x", "~"], ",", 
     OverscriptBox["y", "~"]}], ")"}], TraditionalForm]]],
 " ligger p\[ARing] regressionslinjen. Dermed giver ",
 ButtonBox["lemmaet",
  BaseStyle->"Hyperlink",
  ButtonData->{"LinkBog.cdf", "Lemma: Regression gennem punkt"}],
 " om regressionslinjer gennem et punkt det \[OSlash]nskede: "
}], "BevisTextMiddleElement",
 CellChangeTimes->{{3.590766530652649*^9, 3.590766630564787*^9}, {
  3.590768381701947*^9, 3.590768385909418*^9}, {3.590778451103387*^9, 
  3.5907784511089497`*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         SubscriptBox["a", "reg"], "=", 
         FractionBox[
          RowBox[{
           RowBox[{"\[CapitalSigma]", "(", 
            RowBox[{
             SubscriptBox["x", "i"], "-", 
             OverscriptBox["x", "~"]}], ")"}], 
           RowBox[{"(", 
            RowBox[{
             SubscriptBox["y", "i"], "-", 
             OverscriptBox["y", "~"]}], ")"}]}], 
          SuperscriptBox[
           RowBox[{"\[CapitalSigma]", "(", 
            RowBox[{
             SubscriptBox["x", "i"], "-", 
             OverscriptBox["x", "~"]}], ")"}], "2"]]}]}
      },
      GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "BevisTextElement",
 CellChangeTimes->{{3.590766638907789*^9, 3.590766656551379*^9}, {
  3.5907667800238533`*^9, 3.5907667811146708`*^9}, {3.5907668189640083`*^9, 
  3.590766818964698*^9}, {3.590768395615881*^9, 3.5907683956165447`*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Illustration", "Subsubsubsection",
 CellChangeTimes->{{3.590607296686472*^9, 3.590607300893647*^9}, {
  3.5907655212845592`*^9, 3.590765522100595*^9}}],

Cell["\<\
F\[OSlash]lgende figur viser regressionslinjen for forskellige datas\[AE]t:\
\>", "Text",
 CellChangeTimes->{{3.59060730238065*^9, 3.590607326877159*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`reset$$ = False, $CellContext`stor$$ = 
    False, $CellContext`tegn$$ = 
    False, $CellContext`u$$ = {{2.3, 1.2}, {1, 1}}, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`u$$], {{2.3, 1.2}, {1, 1}}}, Automatic}, {{
       Hold[$CellContext`tegn$$], False, "Tegn kvadrater"}, {True, False}}, {{
      
       Hold[$CellContext`stor$$], False, "Stort format"}, {True, False}}, {{
       Hold[$CellContext`reset$$], False, "Nulstil"}, {True, False}}, {
      Hold[
       Row[{
         Manipulate`Place[1], 
         Manipulate`Place[2], 
         Manipulate`Place[3]}]], Manipulate`Dump`ThisIsNotAControl}}, 
    Typeset`size$$ = {300., {151., 161.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`tegn$2122882$$ = False, $CellContext`stor$2122883$$ = 
    False, $CellContext`reset$2122884$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     2, StandardForm, 
      "Variables" :> {$CellContext`reset$$ = False, $CellContext`stor$$ = 
        False, $CellContext`tegn$$ = 
        False, $CellContext`u$$ = {{2.3, 1.2}, {1, 1}}}, 
      "ControllerVariables" :> {
        Hold[$CellContext`tegn$$, $CellContext`tegn$2122882$$, False], 
        Hold[$CellContext`stor$$, $CellContext`stor$2122883$$, False], 
        Hold[$CellContext`reset$$, $CellContext`reset$2122884$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`xkoord$, $CellContext`ykoord$, \
$CellContext`model$}, $CellContext`xkoord$ = 
         Part[$CellContext`u$$, All, 1]; $CellContext`ykoord$ = 
         Part[$CellContext`u$$, All, 2]; $CellContext`model$ = 
         LinearModelFit[$CellContext`u$$, $CellContext`vart, \
$CellContext`vart]; 
        If[$CellContext`reset$$, {$CellContext`reset$$ = 
            False; $CellContext`u$$ = {{2.3, 1.2}, {1, 
              1}}, $CellContext`tegn$$ = False}]; Show[{
           Plot[
            $CellContext`model$[$CellContext`x], {$CellContext`x, -1, 4}, 
            PlotRange -> {-1, 4}, PlotStyle -> Darker[Red], AspectRatio -> 1, 
            Prolog -> {
              If[$CellContext`tegn$$, {LightGray, 
                EdgeForm[Thin], 
                Opacity[0.5], 
                Table[
                 Rectangle[{
                   Part[$CellContext`xkoord$, $CellContext`i], 
                   Part[$CellContext`ykoord$, $CellContext`i]}, {
                  Part[$CellContext`xkoord$, $CellContext`i] + \
$CellContext`model$[
                    Part[$CellContext`xkoord$, $CellContext`i]] - 
                   Part[$CellContext`ykoord$, $CellContext`i], 
                   $CellContext`model$[
                    
                    Part[$CellContext`xkoord$, $CellContext`i]]}], \
{$CellContext`i, 1, 
                  Length[$CellContext`u$$]}]}], Black, 
              Point[$CellContext`u$$]}]}, ImageSize -> 
          If[$CellContext`stor$$, 300, 200]]], 
      "Specifications" :> {{{$CellContext`u$$, {{2.3, 1.2}, {1, 1}}}, 
         Automatic, ControlType -> Locator, Appearance -> None, 
         LocatorAutoCreate -> 
         All}, {{$CellContext`tegn$$, False, "Tegn kvadrater"}, {True, False},
          ControlPlacement -> 
         1}, {{$CellContext`stor$$, False, "Stort format"}, {True, False}, 
         ControlPlacement -> 2}, {{$CellContext`reset$$, False, "Nulstil"}, {
         True, False}, ControlPlacement -> 3}, 
        Row[{
          Manipulate`Place[1], 
          Manipulate`Place[2], 
          Manipulate`Place[3]}]}, 
      "Options" :> {
       Paneled -> False, Frame -> True, AppearanceElements -> None, 
        ControlPlacement -> Bottom}, "DefaultOptions" :> {}],
     ImageSizeCache->{356., {201., 208.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.590606564519376*^9, 3.590606581697186*^9}, 
   3.590606623309396*^9, 3.590606770565344*^9, 3.59060683280982*^9, 
   3.590606897755856*^9, 3.590732253035707*^9},
 TextAlignment->Center],

Cell[CellGroupData[{

Cell["Hvordan skal jeg bruge figuren?", "Bevis",
 CellChangeTimes->{{3.590605184826861*^9, 3.5906051906577253`*^9}}],

Cell[CellGroupData[{

Cell["\<\
Du kan tr\[AE]kke i punkterne for at flytte dem.\
\>", "Item1Numbered",
 CellChangeTimes->{{3.590605208566277*^9, 3.590605232668894*^9}}],

Cell["\<\
Klikker du ikke p\[ARing] et punkt, skaber du et nyt punkt (svarende til en \
ny m\[ARing]ling).\
\>", "Item1Numbered",
 CellChangeTimes->{{3.590605208566277*^9, 3.590605256437451*^9}}],

Cell["\<\
Pr\[OSlash]v at lave en h\[ARing]ndfuld punkter, som ligger nogenlunde p\
\[ARing] en ret linje.\
\>", "Item1Numbered",
 CellChangeTimes->{{3.590605208566277*^9, 3.590605348931406*^9}, {
  3.5907319758072567`*^9, 3.590731977241261*^9}}],

Cell[CellGroupData[{

Cell["\<\
Tr\[AE]k et af punkterne rundt for at f\[ARing] en fornemmelse for, hvilken \
betydning de enkelte punkter har for regressionslinjen.\
\>", "Item2Numbered",
 CellChangeTimes->{{3.590605208566277*^9, 3.590605348931406*^9}, {
  3.5907319758072567`*^9, 3.5907319929194603`*^9}}],

Cell["\<\
Unders\[OSlash]g om der er forskel p\[ARing] at flytte et punkt vandret og \
lodret. Har den ene retning st\[OSlash]rre betydning for regressionslinjen \
end den anden? Hvad svarer en vandret/lodret \[AE]ndring til i et fors\
\[OSlash]g?\
\>", "Item2Numbered",
 CellChangeTimes->{{3.590605208566277*^9, 3.590605421275362*^9}, {
  3.590605674264052*^9, 3.590605693489849*^9}, {3.590606027497381*^9, 
  3.590606050728363*^9}}],

Cell[TextData[{
 "Har punkterne med stor ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 "-koordinat st\[OSlash]rre betydning end dem med lille ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 "-koordinat? Sammenlign med ",
 ButtonBox["proportionalitetsregression",
  BaseStyle->"Hyperlink",
  ButtonData->{"LinkBog.cdf", "Illustration: Proportionalitetsregression"}],
 ". Pr\[OSlash]v at forklare forskellen."
}], "Item2Numbered",
 CellChangeTimes->{{3.590605208566277*^9, 3.590605553702153*^9}, {
  3.590606054041503*^9, 3.590606096772056*^9}, {3.590607573852985*^9, 
  3.59060761510883*^9}, {3.59073210510745*^9, 3.5907321051183767`*^9}}],

Cell["\<\
Hvis et punkt ligger langt fra den linje, som de andre punkter med god tiln\
\[AE]rmelse ligger omkring, hvad sker der s\[ARing] med regressionslinjen? \
Hvad b\[OSlash]r det f\[ARing] af betydning for dine fysik/kemi/biologi-fors\
\[OSlash]g?\
\>", "Item2Numbered",
 CellChangeTimes->{{3.590605208566277*^9, 3.590605611592539*^9}, {
  3.590607730591168*^9, 3.5906077306039553`*^9}}]
}, Open  ]],

Cell["\<\
Flytter man p\[ARing] et punkt, opdager man typisk, at b\[ARing]de \
h\[AE]ldning og begyndelsesv\[AE]rdi \[AE]ndrer sig. Er det altid \
tilf\[AE]ldet? Pr\[OSlash]v at eksperimentere dig frem til en \[AE]ndring af \
et punkt, der kun resulterer i en \[AE]ndring af begyndelsesv\[AE]rdien. Pr\
\[OSlash]v derefter kun at \[AE]ndre p\[ARing] h\[AE]ldningen. Kan du give en \
teoretisk forklaring? Pr\[OSlash]v at tage udgangspunkt i formlerne for \
regressionslinjens h\[AE]ldning og begyndelsesv\[AE]rdi.\
\>", "Item1Numbered",
 CellChangeTimes->{{3.590605208566277*^9, 3.590605611592539*^9}, {
   3.590607730591168*^9, 3.5906078217289658`*^9}, {3.5906078666038446`*^9, 
   3.5906079580591516`*^9}, {3.590608100705359*^9, 3.590608113757175*^9}, 
   3.590778539767955*^9}]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox["Forklaringsgraden", TraditionalForm]], "Section",
 CellChangeTimes->{3.594451175075656*^9}],

Cell[TextData[{
 "Vores m\[ARing]l i dette afsnit er at indf\[OSlash]re en st\[OSlash]rrelse, \
som vi kan bruge som indikator p\[ARing], hvor sikre vi kan v\[AE]re \
p\[ARing], at der er en line\[AE]r sammenh\[AE]ng mellem de m\[ARing]lte st\
\[OSlash]rrelser ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " og ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]]],
 ". Vi kan naturligvis ikke h\[ARing]be p\[ARing] at kunne sige noget om en \
\[ARing]rsagssammenh\[AE]ng mellem de to st\[OSlash]rrelser - vi kan kun \
udtale os om hvorvidt m\[ARing]lepunkterne med tiln\[AE]rmelse kan siges at \
ligge p\[ARing] en ret linje."
}], "Text",
 CellChangeTimes->{{3.5907790123451433`*^9, 3.5907791505908213`*^9}, {
   3.590779196429593*^9, 3.590779288246542*^9}, {3.5907793271057568`*^9, 
   3.5907793331606216`*^9}, 3.590925944074396*^9}],

Cell["Vi har f\[OSlash]lgende yderligheder: ", "Text",
 CellChangeTimes->{{3.5907790123451433`*^9, 3.5907791505908213`*^9}, {
  3.590779196429593*^9, 3.590779288246542*^9}, {3.5907793271057568`*^9, 
  3.590779419469411*^9}, {3.590779450760023*^9, 3.590779533594083*^9}, {
  3.590779609680533*^9, 3.59077960968679*^9}, {3.590781191501822*^9, 
  3.590781200998378*^9}, {3.590781277084283*^9, 3.590781402850421*^9}}],

Cell[TextData[{
 "P\[ARing] den ene side: Regressionslinjen er en vandret linje. I s\[ARing] \
fald tyder det p\[ARing], at der ingen sammenh\[AE]ng er mellem ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " og ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]]],
 ", fordi vores bedste bud p\[ARing] en sammenh\[AE]ng er en vandret linje, \
svarende til at ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]]],
 " slet ikke afh\[AE]nger af ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 ". "
}], "Text",
 CellChangeTimes->{{3.5907790123451433`*^9, 3.5907791505908213`*^9}, {
  3.590779196429593*^9, 3.590779288246542*^9}, {3.5907793271057568`*^9, 
  3.590779419469411*^9}, {3.590779450760023*^9, 3.590779533594083*^9}, {
  3.590779609680533*^9, 3.59077960968679*^9}, {3.590781191501822*^9, 
  3.590781200998378*^9}, {3.590781277084283*^9, 3.590781414055649*^9}}],

Cell["\<\
P\[ARing] den anden side: Regressionslinjen er skr\[ARing] og punkterne \
ligger pr\[AE]cis p\[ARing] den. I s\[ARing] fald er vi helt overbeviste om, \
at der er en line\[AE]r sammenh\[AE]ng mellem st\[OSlash]rrelserne.\
\>", "Text",
 CellChangeTimes->{{3.5907790123451433`*^9, 3.5907791505908213`*^9}, {
  3.590779196429593*^9, 3.590779288246542*^9}, {3.5907793271057568`*^9, 
  3.590779419469411*^9}, {3.590779450760023*^9, 3.590779533594083*^9}, {
  3.590779609680533*^9, 3.59077960968679*^9}, {3.590781191501822*^9, 
  3.590781200998378*^9}, {3.590781277084283*^9, 3.5907814582298317`*^9}}],

Cell["\<\
I det f\[OSlash]rste tilf\[AE]lde vil vi alts\[ARing] v\[AE]re 0% sikre p\
\[ARing], at der er en line\[AE]r sammenh\[AE]ng mellem st\[OSlash]rrelserne \
og i det andet ville vi v\[AE]re 100% sikre. \
\>", "Text",
 CellChangeTimes->{{3.5907790123451433`*^9, 3.5907791505908213`*^9}, {
  3.590779196429593*^9, 3.590779288246542*^9}, {3.5907793271057568`*^9, 
  3.590779419469411*^9}, {3.590779450760023*^9, 3.590779533594083*^9}, {
  3.590779609680533*^9, 3.5907796979650097`*^9}, {3.59078020530361*^9, 
  3.5907802116321*^9}, {3.5907814666829367`*^9, 3.5907814672506857`*^9}}],

Cell[TextData[{
 "En st\[OSlash]rrelse som opfylder, at den er 0% = 0, n\[ARing]r \
regressionslinjen er vandret og 100% = 1, n\[ARing]r den er skr\[ARing] og \
punkterne ligger p\[ARing] den er den s\[ARing]kaldte ",
 StyleBox["forklaringsgrad ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    StyleBox[
     SuperscriptBox["r", "2"],
     FontWeight->"Bold"], ")"}], TraditionalForm]]],
 ", som er defineret p\[ARing] f\[OSlash]lgende m\[ARing]de:"
}], "Text",
 CellChangeTimes->{{3.5907790123451433`*^9, 3.5907791505908213`*^9}, {
  3.590779196429593*^9, 3.590779288246542*^9}, {3.5907793271057568`*^9, 
  3.590779419469411*^9}, {3.590779450760023*^9, 3.590779533594083*^9}, {
  3.590779609680533*^9, 3.590779805372252*^9}, {3.590781477674925*^9, 
  3.590781528183766*^9}}],

Cell[TextData[{
 StyleBox["Definition ",
  FontWeight->"Bold"],
 StyleBox[
 CounterBox["Definition"],
  FontWeight->"Bold"],
 "\n",
 Cell[BoxData[
  FormBox[GridBox[{
     {GridBox[{
        {
         RowBox[{
          SuperscriptBox["r", "2"], "=", 
          RowBox[{"forklaringsgrad", "=", 
           RowBox[{
            RowBox[{"1", "-", 
             FractionBox[
              RowBox[{"kvadratsum", "(", "regressionslinje", ")"}], 
              RowBox[{"kvadratsum", "(", 
               RowBox[{
                RowBox[{"vandret", "   ", Cell[" "], 
                 RowBox[{"linje", ":", " ", "y"}]}], "=", 
                OverscriptBox["y", "~"]}], ")"}]]}], "=", 
            RowBox[{"1", "-", 
             FractionBox[
              RowBox[{"\[Sum]", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  SubscriptBox["y", "i"], "-", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    SubscriptBox["a", "reg"], 
                    SubscriptBox["x", "i"]}], "+", 
                    SubscriptBox["b", "reg"]}], ")"}]}], ")"}], "2"]}], 
              RowBox[{"\[Sum]", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  SubscriptBox["y", "i"], "-", 
                  OverscriptBox["y", "~"]}], ")"}], "2"]}]]}]}]}]}]}
       },
       GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
    },
    GridBoxItemSize->{"Columns" -> {{
         Scaled[0.96]}}}], TraditionalForm]]]
}], "Definition",
 CellChangeTimes->{{3.59078162061973*^9, 3.590781654737589*^9}, {
  3.590782468007141*^9, 3.590782468875423*^9}, {3.5933307843074923`*^9, 
  3.593330795332718*^9}}],

Cell["\<\
F\[OSlash]lgende figur kan bruges til at unders\[OSlash]ge forklaringsgraden \
for forskellige datas\[AE]t:\
\>", "Text",
 CellChangeTimes->{{3.590781672058661*^9, 3.590781696604621*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`reset$$ = False, $CellContext`u$$ = {{1.21, 
    2.07}, {2.5, 2.76}, {1.615, 2.32}, {2.16, 2.5}, {2.905, 2.7}, {3.145, 
    3.02}, {3.675, 3.1}, {3.93, 3.36}}, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`u$$], {{1.21, 2.07}, {2.5, 2.76}, {1.615, 2.32}, {
       2.16, 2.5}, {2.905, 2.7}, {3.145, 3.02}, {3.675, 3.1}, {3.93, 3.36}}}, 
      Automatic}, {{
       Hold[$CellContext`reset$$], False, "Nulstil"}, {True, False}}, {
      Hold[
       Grid[{{
          Spacer[165], 
          Manipulate`Place[1]}}]], Manipulate`Dump`ThisIsNotAControl}}, 
    Typeset`size$$ = {300., {159., 170.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`reset$1251312$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     2, StandardForm, 
      "Variables" :> {$CellContext`reset$$ = 
        False, $CellContext`u$$ = {{1.21, 2.07}, {2.5, 2.76}, {1.615, 2.32}, {
         2.16, 2.5}, {2.905, 2.7}, {3.145, 3.02}, {3.675, 3.1}, {3.93, 
         3.36}}}, "ControllerVariables" :> {
        Hold[$CellContext`reset$$, $CellContext`reset$1251312$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`x0$, $CellContext`y0$, $CellContext`xkoord$, \
$CellContext`ykoord$, $CellContext`model$, $CellContext`areg$, \
$CellContext`breg$, $CellContext`r2$}, $CellContext`xkoord$ = 
         Part[$CellContext`u$$, All, 1]; $CellContext`ykoord$ = 
         Part[$CellContext`u$$, All, 2]; $CellContext`x0$ = 
         Part[$CellContext`xkoord$, 1]; $CellContext`y0$ = 
         Part[$CellContext`ykoord$, 1]; $CellContext`areg$ = 
         Sum[(Part[$CellContext`xkoord$, $CellContext`i] - 
             Mean[$CellContext`xkoord$]) (
             Part[$CellContext`ykoord$, $CellContext`i] - 
             Mean[$CellContext`ykoord$]), {$CellContext`i, 1, 
             Length[$CellContext`u$$]}]/
          Sum[(Part[$CellContext`xkoord$, $CellContext`i] - 
            Mean[$CellContext`xkoord$])^2, {$CellContext`i, 1, 
            Length[$CellContext`u$$]}]; $CellContext`breg$ = 
         Mean[$CellContext`ykoord$] - $CellContext`areg$ 
          Mean[$CellContext`xkoord$]; $CellContext`r2$ = 
         1 - Sum[(
             Part[$CellContext`ykoord$, $CellContext`i] - ($CellContext`areg$ 
              Part[$CellContext`xkoord$, $CellContext`i] + \
$CellContext`breg$))^2, {$CellContext`i, 1, 
             Length[$CellContext`u$$]}]/
          Sum[(Part[$CellContext`ykoord$, $CellContext`i] - 
            Mean[$CellContext`ykoord$])^2, {$CellContext`i, 1, 
            Length[$CellContext`u$$]}]; $CellContext`model$[
           Pattern[$CellContext`x$, 
            
            Blank[]]] = $CellContext`areg$ $CellContext`x$ + \
$CellContext`breg$; 
        If[$CellContext`reset$$, {$CellContext`reset$$ = 
            False; $CellContext`u$$ = {{1.21, 2.07}, {2.5, 2.76}, {1.615, 
             2.32}, {2.16, 2.5}, {2.905, 2.7}, {3.145, 3.02}, {3.675, 3.1}, {
             3.93, 3.36}}; $CellContext`x0$ = 1.21; $CellContext`y0$ = 2.07; 
           Null}]; Row[{
           Plot[
            $CellContext`model$[$CellContext`x], {$CellContext`x, -1, 4}, 
            PlotRange -> {-1, 4}, Ticks -> {{1}, {1}}, 
            AxesLabel -> {"x", "y"}, AspectRatio -> 1, PlotStyle -> 
            Darker[Red], PlotRangeClipping -> False, ImageSize -> 200, 
            PlotLabel -> Style[
              Row[{"Forklaringsgrad = ", $CellContext`r2$}], FontFamily -> 
              "Georgia", Bold], Prolog -> {Black, 
              Point[$CellContext`u$$]}]}]], 
      "Specifications" :> {{{$CellContext`u$$, {{1.21, 2.07}, {2.5, 2.76}, {
          1.615, 2.32}, {2.16, 2.5}, {2.905, 2.7}, {3.145, 3.02}, {3.675, 
          3.1}, {3.93, 3.36}}}, Automatic, ControlType -> Locator, Appearance -> 
         None, LocatorAutoCreate -> 
         All}, {{$CellContext`reset$$, False, "Nulstil"}, {True, False}, 
         ControlPlacement -> 1}, 
        Grid[{{
           Spacer[165], 
           Manipulate`Place[1]}}]}, 
      "Options" :> {
       Paneled -> False, Frame -> True, AppearanceElements -> None, 
        ControlPlacement -> Bottom}, "DefaultOptions" :> {}],
     ImageSizeCache->{356., {210., 217.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.590771971474792*^9, {3.5907722035862217`*^9, 3.590772209667884*^9}, {
   3.590772248405267*^9, 3.5907722985529337`*^9}, 3.590772396857476*^9, 
   3.590772480845624*^9, 3.5907725135988283`*^9, 3.590772666863653*^9, 
   3.590772965287836*^9, 3.59078066240907*^9, {3.590780743189157*^9, 
   3.5907807603198442`*^9}, 3.590780806384595*^9, {3.590781021545744*^9, 
   3.590781038355877*^9}, {3.590781091052752*^9, 3.5907810993245497`*^9}, {
   3.5907811363272877`*^9, 3.590781148686119*^9}, 3.590782269773*^9, {
   3.5907823043102407`*^9, 3.590782347152504*^9}, 3.590936750743959*^9},
 TextAlignment->Center],

Cell[CellGroupData[{

Cell["Hvordan skal jeg bruge figuren?", "Subsubsubsection",
 CellChangeTimes->{{3.590781785294815*^9, 3.590781791661886*^9}}],

Cell[CellGroupData[{

Cell["\<\
Du kan flytte p\[ARing] punkterne, tilf\[OSlash]je punkter eller fjerne \
punkter. For at fjerne et punkt skal du holde Alt (PC) eller Cmd (Mac) tasten \
nede n\[ARing]r du klikker p\[ARing] punktet.\
\>", "Item1Numbered",
 CellChangeTimes->{{3.590781806517686*^9, 3.590781842419736*^9}, {
   3.5907819127021008`*^9, 3.5907819555557327`*^9}, 3.59078218258638*^9}],

Cell["\<\
Unders\[OSlash]g om det passer, at forklaringsgraden er 0, n\[ARing]r \
regressionslinjen er vandret, og 1, n\[ARing]r den er skr\[ARing] og \
punkterne ligger pr\[AE]cis p\[ARing] den.\
\>", "Item1Numbered",
 CellChangeTimes->{{3.590781806517686*^9, 3.590781842419736*^9}, {
   3.5907819127021008`*^9, 3.5907820641023483`*^9}, 3.5907821917140913`*^9}],

Cell["\<\
Eksperiment\[EAcute]r dig frem til en gr\[AE]nse for, hvor stor du mener, \
forklaringsgraden skal v\[AE]re, f\[OSlash]r man med rimelighed kan sige, at \
der er tale om en line\[AE]r sammenh\[AE]ng.\
\>", "Item1Numbered",
 CellChangeTimes->{{3.590781806517686*^9, 3.590781842419736*^9}, {
  3.5907819127021008`*^9, 3.590782172473227*^9}}]
}, Open  ]],

Cell[" ", "Text",
 CellChangeTimes->{3.590670903008758*^9}]
}, Closed]]
}, Closed]]
}, Open  ]],

Cell["", "Author",
 CellChangeTimes->{{3.580963370445202*^9, 3.580963448426424*^9}, {
   3.580963646343416*^9, 3.580963650271431*^9}, 3.580963707272421*^9, {
   3.580963761120283*^9, 3.580963761778347*^9}, {3.5810016022000313`*^9, 
   3.581001602294029*^9}, {3.581001680110364*^9, 3.58100168038043*^9}, {
   3.581005660251306*^9, 3.581005666912633*^9}, {3.586162168906239*^9, 
   3.586162176377035*^9}, {3.5865914686557703`*^9, 3.5865914746848307`*^9}, {
   3.631191820802638*^9, 3.631191820803993*^9}}],

Cell["", "Author",
 CellChangeTimes->{{3.580963370445202*^9, 3.580963448426424*^9}, {
   3.580963646343416*^9, 3.580963650271431*^9}, 3.580963707272421*^9, {
   3.580963761120283*^9, 3.580963761778347*^9}, {3.5810016022000313`*^9, 
   3.581001602294029*^9}, {3.581001680110364*^9, 3.58100168038043*^9}, {
   3.581005660251306*^9, 3.581005666912633*^9}, {3.586162168906239*^9, 
   3.586162176377035*^9}, {3.5865914686557703`*^9, 3.5865914746848307`*^9}, {
   3.631191820802638*^9, 3.6311918209802732`*^9}}],

Cell["", "Author",
 CellChangeTimes->{{3.580963370445202*^9, 3.580963448426424*^9}, {
   3.580963646343416*^9, 3.580963650271431*^9}, 3.580963707272421*^9, {
   3.580963761120283*^9, 3.580963761778347*^9}, {3.5810016022000313`*^9, 
   3.581001602294029*^9}, {3.581001680110364*^9, 3.58100168038043*^9}, {
   3.581005660251306*^9, 3.581005666912633*^9}, {3.586162168906239*^9, 
   3.586162176377035*^9}, {3.5865914686557703`*^9, 3.5865914746848307`*^9}, {
   3.631191820802638*^9, 3.631191821134095*^9}}],

Cell["", "Author",
 CellChangeTimes->{{3.580963370445202*^9, 3.580963448426424*^9}, {
   3.580963646343416*^9, 3.580963650271431*^9}, 3.580963707272421*^9, {
   3.580963761120283*^9, 3.580963761778347*^9}, {3.5810016022000313`*^9, 
   3.581001602294029*^9}, {3.581001680110364*^9, 3.58100168038043*^9}, {
   3.581005660251306*^9, 3.581005666912633*^9}, {3.586162168906239*^9, 
   3.586162176377035*^9}, {3.5865914686557703`*^9, 3.5865914746848307`*^9}, {
   3.631191820802638*^9, 3.631191821309597*^9}}],

Cell["", "Author",
 CellChangeTimes->{{3.580963370445202*^9, 3.580963448426424*^9}, {
   3.580963646343416*^9, 3.580963650271431*^9}, 3.580963707272421*^9, {
   3.580963761120283*^9, 3.580963761778347*^9}, {3.5810016022000313`*^9, 
   3.581001602294029*^9}, {3.581001680110364*^9, 3.58100168038043*^9}, {
   3.581005660251306*^9, 3.581005666912633*^9}, {3.586162168906239*^9, 
   3.586162176377035*^9}, {3.5865914686557703`*^9, 3.5865914746848307`*^9}, {
   3.631191820802638*^9, 3.6311918214695272`*^9}}],

Cell["", "Author",
 CellChangeTimes->{{3.580963370445202*^9, 3.580963448426424*^9}, {
   3.580963646343416*^9, 3.580963650271431*^9}, 3.580963707272421*^9, {
   3.580963761120283*^9, 3.580963761778347*^9}, {3.5810016022000313`*^9, 
   3.581001602294029*^9}, {3.581001680110364*^9, 3.58100168038043*^9}, {
   3.581005660251306*^9, 3.581005666912633*^9}, {3.586162168906239*^9, 
   3.586162176377035*^9}, {3.5865914686557703`*^9, 3.5865914746848307`*^9}, {
   3.631191820802638*^9, 3.631191821637158*^9}}],

Cell["", "Author",
 CellChangeTimes->{{3.580963370445202*^9, 3.580963448426424*^9}, {
   3.580963646343416*^9, 3.580963650271431*^9}, 3.580963707272421*^9, {
   3.580963761120283*^9, 3.580963761778347*^9}, {3.5810016022000313`*^9, 
   3.581001602294029*^9}, {3.581001680110364*^9, 3.58100168038043*^9}, {
   3.581005660251306*^9, 3.581005666912633*^9}, {3.586162168906239*^9, 
   3.586162176377035*^9}, {3.5865914686557703`*^9, 3.5865914746848307`*^9}, {
   3.631191820802638*^9, 3.6311918227010517`*^9}}],

Cell[CellGroupData[{

Cell["\<\
Af: Jan Agentoft Nielsen, lektor, ph.d. - R\[OSlash]dkilde gymnasium\
\>", "Author",
 CellChangeTimes->{{3.580963370445202*^9, 3.580963448426424*^9}, {
   3.580963646343416*^9, 3.580963650271431*^9}, 3.580963707272421*^9, {
   3.580963761120283*^9, 3.580963761778347*^9}, {3.5810016022000313`*^9, 
   3.581001602294029*^9}, {3.581001680110364*^9, 3.58100168038043*^9}, {
   3.581005660251306*^9, 3.581005666912633*^9}, {3.586162168906239*^9, 
   3.586162176377035*^9}, {3.5865914686557703`*^9, 3.5865914746848307`*^9}, {
   3.631191820802638*^9, 3.631191822699295*^9}},
 FontSize->10],

Cell[" ", "Section",
 CellFrameLabels->{{None, 
    Cell[
     TextData[{""}], FontColor -> GrayLevel[0.9], Null]}, {None, None}},
 CellChangeTimes->{3.586663979109489*^9}]
}, Open  ]],

Cell["version: 15.01.12", "Author",
 CellChangeTimes->{{3.5861620887117*^9, 3.5861621031575737`*^9}, {
   3.586162168906289*^9, 3.586162176377082*^9}, {3.586591444862088*^9, 
   3.5865914746848783`*^9}, {3.586597429826105*^9, 3.5865974426940937`*^9}, {
   3.587197088599721*^9, 3.587197095947672*^9}, {3.587262701676289*^9, 
   3.587262703219687*^9}, {3.58743539068139*^9, 3.587435391463361*^9}, {
   3.5876974147197247`*^9, 3.587697414852996*^9}, {3.5878329215324507`*^9, 
   3.587832922524035*^9}, {3.587867285918881*^9, 3.5878672864627867`*^9}, {
   3.587955660779318*^9, 3.587955661262363*^9}, {3.588574274111085*^9, 
   3.588574274199203*^9}, {3.589615630611319*^9, 3.5896156324833393`*^9}, 
   3.5907841756040077`*^9, {3.591273130676746*^9, 3.5912731339546347`*^9}, {
   3.591734881086629*^9, 3.591734881483272*^9}, {3.5919012779047813`*^9, 
   3.5919012789990187`*^9}, {3.59230371679519*^9, 3.592303721278185*^9}, {
   3.592505841935258*^9, 3.592505842783009*^9}, {3.5925691868402443`*^9, 
   3.5925691869529676`*^9}, {3.592757653610759*^9, 3.5927576537053537`*^9}, {
   3.593195693335291*^9, 3.593195694590033*^9}, {3.59327540553821*^9, 
   3.5932754055850077`*^9}, {3.593346705148831*^9, 3.593346705582747*^9}, {
   3.593407308948194*^9, 3.593407309042388*^9}, {3.593521829023397*^9, 
   3.593521829123493*^9}, {3.593588427634138*^9, 3.593588427735477*^9}, {
   3.593832708927991*^9, 3.5938327094781113`*^9}, {3.594038373037593*^9, 
   3.5940383741451817`*^9}, {3.594117208938249*^9, 3.5941172097510567`*^9}, {
   3.594189415764202*^9, 3.59418941621518*^9}, {3.594485279779335*^9, 
   3.594485279933209*^9}, {3.594540870746914*^9, 3.594540870818821*^9}, {
   3.594610444800618*^9, 3.594610444930684*^9}, {3.595076289980728*^9, 
   3.595076292369184*^9}, 3.595142682091597*^9, {3.595756491548334*^9, 
   3.5957564926892557`*^9}, {3.595908609267538*^9, 3.595908609374002*^9}, {
   3.596220291919622*^9, 3.5962202920415983`*^9}, {3.596251595734268*^9, 
   3.596251595937909*^9}, {3.596472884755493*^9, 3.596472884921022*^9}, {
   3.598095456870345*^9, 3.598095463858292*^9}, {3.598670653258315*^9, 
   3.598670654630323*^9}, {3.598773552944738*^9, 3.598773553058839*^9}, {
   3.5989455649715*^9, 3.598945565054675*^9}, {3.599537981546516*^9, 
   3.599537983525209*^9}, {3.5998186839817533`*^9, 3.599818690869872*^9}, {
   3.600095980848201*^9, 3.600095981963965*^9}, {3.601894432024786*^9, 
   3.60189443340276*^9}, {3.605437154819222*^9, 3.605437166528283*^9}, {
   3.607683213872967*^9, 3.607683215588833*^9}, {3.612206174175198*^9, 
   3.612206175755823*^9}, {3.61271927296033*^9, 3.612719272998171*^9}, {
   3.613241336269211*^9, 3.6132413530663347`*^9}, {3.6134518273060207`*^9, 
   3.613451828417754*^9}, {3.617005966781705*^9, 3.617005966857698*^9}, {
   3.6170064112668343`*^9, 3.6170064113569508`*^9}, {3.6185881061746473`*^9, 
   3.618588125660625*^9}, {3.618643401607275*^9, 3.618643401735608*^9}, {
   3.61992691876875*^9, 3.619926920365947*^9}, {3.6202814081988363`*^9, 
   3.620281409735132*^9}, {3.620612925903058*^9, 3.620612926016715*^9}, {
   3.625329005085585*^9, 3.6253290083017406`*^9}, {3.6265784415156097`*^9, 
   3.626578444267171*^9}, {3.628158712153702*^9, 3.6281587124849567`*^9}, {
   3.6300450984697447`*^9, 3.6300451041133413`*^9}},
 TextAlignment->Right,
 FontSize->10]
},
WindowSize->{868, 696},
WindowMargins->{{63, Automatic}, {Automatic, 0}},
ShowCellBracket->False,
ShowCellLabel->False,
ShowCellTags->False,
ScriptMinSize->6,
LimitsPositioningTokens->{
 "\[Sum]", "\[Product]", "\[Intersection]", "\[Union]", "\[UnionPlus]", 
  "\[Wedge]", "\[Vee]", "max", "min", "\[CirclePlus]", "\[CircleMinus]", 
  "\[CircleTimes]", "\[CircleDot]"},
ZeroWidthTimes->True,
Magnification:>1.5 Inherited,
FractionBoxOptions->{AllowScriptLevelChange->False,
Beveled->False},
FrontEndVersion->"9.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (January 25, \
2013)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> 
     FrontEnd`FileName[{"Book"}, "Textbook.nb", CharacterEncoding -> 
       "UTF-8"]]], 
   Cell[
    StyleData["Hyperlink"], MenuSortingValue -> 10000, FontFamily -> 
    "Georgia", FontSize -> 10, FontWeight -> "Plain", FontSlant -> "Plain", 
    FontVariations -> {"Underline" -> False}], 
   Cell[
    StyleData["Title"], CellMargins -> {{12, 12}, {30, 35}}, FontFamily -> 
    "Georgia", FontSize -> 36, FontWeight -> "Bold", FontSlant -> "Plain"], 
   Cell[
    StyleData["Subtitle"], WholeCellGroupOpener -> True, 
    CellMargins -> {{12, 12}, {8, 0}}, 
    CellGroupingRules -> {"SectionGrouping", 10}, 
    ConversionRules :> {
     "HTML" -> {{"", ""}, {
        "<table class='EquationNumbered'><tr><td>", Automatic, 
         $CellContext`IncludeCount[
         "</td><td class='EquationNumberedLabel'>(`1`.`2`)</td></tr></table>",
           "BookChapterNumber", "EquationNumbered"]}}}, 
    TaggingRules :> {
     "CounterSettings" -> {
       "CounterFormat" -> {"Subtitle", ".", "Section"}, "CounterTarget" -> 
        "Cell", "XRefPrefix" -> "Equation"}}, CellHorizontalScrolling -> True,
     CellFrameLabels -> {{None, 
       Cell[
        TextData[{"", 
          CounterBox["Subtitle"], ""}], FontWeight -> "Bold", FontSize -> 14, 
        FontColor -> GrayLevel[0.9]]}, {None, None}}, DefaultFormatType -> 
    TraditionalForm, InputAutoReplacements -> {}, ZeroWidthTimes -> False, 
    CounterIncrements -> "Subtitle", FontFamily -> "Georgia", FontSize -> 24, 
    FontWeight -> "Plain", FontSlant -> "Plain", 
    ButtonBoxOptions -> {Appearance -> {Automatic, None}}], 
   Cell[
    StyleData["Section"], CellFrame -> {{0, 0}, {0, 0}}, WholeCellGroupOpener -> 
    True, CellMargins -> {{10, 12}, {5, 5}}, 
    ConversionRules :> {
     "HTML" -> {{"", ""}, {
        "<table class='EquationNumbered'><tr><td>", Automatic, 
         $CellContext`IncludeCount[
         "</td><td class='EquationNumberedLabel'>(`1`.`2`)</td></tr></table>",
           "BookChapterNumber", "EquationNumbered"]}}}, 
    TaggingRules :> {
     "CounterSettings" -> {
       "CounterFormat" -> {"Subtitle", ".", "Section"}, "CounterTarget" -> 
        "Cell", "XRefPrefix" -> "Equation"}}, CellHorizontalScrolling -> True,
     CellFrameLabels -> {{None, 
       Cell[
        TextData[{"", 
          CounterBox["Section"], ""}], FontColor -> GrayLevel[0.9], Null]}, {
      None, None}}, DefaultFormatType -> TraditionalForm, 
    InputAutoReplacements -> {}, ZeroWidthTimes -> False, CounterIncrements -> 
    "Section", FontFamily -> "Georgia", FontSize -> 16, FontWeight -> "Bold", 
    FontSlant -> "Plain", FontColor -> 
    RGBColor[0.3532768749523156, 0.5080491340505073, 1.], 
    ButtonBoxOptions -> {Appearance -> {Automatic, None}}], 
   Cell[
    StyleData["SemiSubSection"], CellFrame -> {{0, 0}, {0, 0}}, 
    WholeCellGroupOpener -> True, CellMargins -> {{10, 12}, {5, 5}}, 
    CellGroupingRules -> {"SectionGrouping", 35}, MenuSortingValue -> 1, 
    FontFamily -> "Georgia", FontSize -> 16, FontWeight -> "Bold", FontSlant -> 
    "Plain", FontColor -> 
    RGBColor[0.5532768749523156, 0.7080491340505073, 1.]], 
   Cell[
    StyleData["Subsection"], CellFrame -> {{0, 0}, {0, 0.5}}, 
    WholeCellGroupOpener -> True, CellMargins -> {{25, 12}, {3, 2}}, 
    ConversionRules :> {
     "HTML" -> {{"", ""}, {
        "<table class='EquationNumbered'><tr><td>", Automatic, 
         $CellContext`IncludeCount[
         "</td><td class='EquationNumberedLabel'>(`1`.`2`)</td></tr></table>",
           "BookChapterNumber", "EquationNumbered"]}}}, 
    TaggingRules :> {
     "CounterSettings" -> {
       "CounterFormat" -> {"Subtitle", ".", "Section"}, "CounterTarget" -> 
        "Cell", "XRefPrefix" -> "Equation"}}, CellHorizontalScrolling -> True,
     CellFrameColor -> GrayLevel[0.5], CellFrameLabels -> {{None, 
       Cell[
        TextData[{"", 
          CounterBox["Section"], ".", 
          CounterBox["Subsection"], ""}], FontColor -> GrayLevel[0.9], 
        Null]}, {None, None}}, CellFrameLabelMargins -> -40, 
    DefaultFormatType -> TraditionalForm, InputAutoReplacements -> {}, 
    LineSpacing -> {1, 3}, ZeroWidthTimes -> False, CounterIncrements -> 
    "Subsection", FontFamily -> "Georgia", FontSize -> 14, FontWeight -> 
    "Bold", FontSlant -> "Plain", FontColor -> GrayLevel[0], 
    ButtonBoxOptions -> {Appearance -> {Automatic, None}}], 
   Cell[
    StyleData["Subsubsubsection"], WholeCellGroupOpener -> True, 
    CellMargins -> {{33, 12}, {5, 2}}, FontFamily -> "Georgia", FontSize -> 
    11, FontWeight -> "Bold", FontSlant -> "Plain"], 
   Cell[
    StyleData["Subsubsection"], CellFrame -> {{0, 0}, {0, 0.5}}, 
    WholeCellGroupOpener -> True, CellMargins -> {{33, 12}, {2, 5}}, 
    ConversionRules :> {
     "HTML" -> {{"", ""}, {
        "<table class='EquationNumbered'><tr><td>", Automatic, 
         $CellContext`IncludeCount[
         "</td><td class='EquationNumberedLabel'>(`1`.`2`)</td></tr></table>",
           "BookChapterNumber", "EquationNumbered"]}}}, 
    TaggingRules :> {
     "CounterSettings" -> {
       "CounterFormat" -> {"Subtitle", ".", "Section"}, "CounterTarget" -> 
        "Cell", "XRefPrefix" -> "Equation"}}, CellHorizontalScrolling -> True,
     CellFrameLabels -> {{None, 
       Cell[
        TextData[{"", 
          CounterBox["Section"], ".", 
          CounterBox["Subsection"], ".", 
          CounterBox["Subsubsection"], ""}], FontColor -> GrayLevel[0.9], 
        Null]}, {None, None}}, CellFrameLabelMargins -> -40, 
    DefaultFormatType -> TraditionalForm, InputAutoReplacements -> {}, 
    LineSpacing -> {1, 3}, ZeroWidthTimes -> False, CounterIncrements -> 
    "Subsubsection", FontFamily -> "Georgia", FontSize -> 12, FontWeight -> 
    "Bold", FontSlant -> "Plain", FontColor -> 
    RGBColor[0.7945372701609826, 0.40201419089036394`, 0.013977264057373923`],
     ButtonBoxOptions -> {Appearance -> {Automatic, None}}], 
   Cell[
    StyleData["Definition"], CellFrame -> {{0.5, 2}, {2, 0.5}}, 
    CellMargins -> {{33, 12}, {6, 6}}, CellFrameColor -> GrayLevel[0.5], 
    ParagraphIndent -> 0, MenuSortingValue -> 1, FontFamily -> "Georgia", 
    FontSize -> 10, FontWeight -> "Plain", FontSlant -> "Plain", 
    FontVariations -> {"Underline" -> False}, Background -> GrayLevel[0.97]], 
   
   Cell[
    StyleData["Example"], CellFrame -> {{0.5, 2}, {2, 0.5}}, 
    CellMargins -> {{33, 12}, {6, 6}}, CellFrameColor -> RGBColor[1, 0.5, 0], 
    ParagraphIndent -> 0, MenuSortingValue -> 1, FontFamily -> "Georgia", 
    FontSize -> 10, FontWeight -> "Plain", FontSlant -> "Plain", Background -> 
    RGBColor[1, 0.95, 0.9]], 
   Cell[
    StyleData["CollapsableExampleTop"], CellFrame -> {{0.5, 2}, {2, 0.5}}, 
    ShowGroupOpener -> True, WholeCellGroupOpener -> True, 
    CellMargins -> {{33, 12}, {0, 6}}, 
    CellGroupingRules -> {"SectionGrouping", 1000}, CellFrameColor -> 
    RGBColor[1, 0.5, 0], ParagraphIndent -> 0, MenuSortingValue -> 1, 
    FontFamily -> "Georgia", FontSize -> 10, FontWeight -> "Plain", FontSlant -> 
    "Plain", Background -> RGBColor[1, 0.95, 0.9]], 
   Cell[
    StyleData["CollapsableExampleBody"], CellFrame -> {{0.5, 2}, {2, 0}}, 
    CellMargins -> {{33, 12}, {2, -10}}, CellFrameColor -> 
    RGBColor[1, 0.5, 0], ParagraphIndent -> 0, MenuSortingValue -> 1, 
    FontFamily -> "Georgia", FontSize -> 10, FontWeight -> "Plain", FontSlant -> 
    "Plain", Background -> RGBColor[1, 0.95, 0.9]], 
   Cell[
    StyleData["CollapsableExampleElement"], CellFrame -> {{0.5, 2}, {0, 0}}, 
    CellMargins -> {{33, 12}, {0, -3}}, CellFrameColor -> RGBColor[1, 0.5, 0],
     ParagraphIndent -> 0, MenuSortingValue -> 1, FontFamily -> "Georgia", 
    FontSize -> 10, FontWeight -> "Plain", FontSlant -> "Plain", Background -> 
    RGBColor[1, 0.95, 0.9]], 
   Cell[
    StyleData["CollapsableExampleBottom"], CellFrame -> {{0.5, 2}, {2, 0}}, 
    CellMargins -> {{33, 12}, {0, -3}}, CellFrameColor -> RGBColor[1, 0.5, 0],
     ParagraphIndent -> 0, MenuSortingValue -> 1, FontFamily -> "Georgia", 
    FontSize -> 10, FontWeight -> "Plain", FontSlant -> "Plain", Background -> 
    RGBColor[1, 0.95, 0.9]], 
   Cell[
    StyleData["ExamplePunktTop"], CellFrame -> {{0.5, 2}, {2, 0}}, 
    ShowGroupOpener -> True, WholeCellGroupOpener -> True, 
    CellMargins -> {{33, 12}, {6, -10}}, 
    CellGroupingRules -> {"SectionGrouping", 1001}, CellFrameColor -> 
    RGBColor[1, 0.5, 0], ParagraphIndent -> 0, MenuSortingValue -> 1, 
    FontFamily -> "Georgia", FontSize -> 10, FontWeight -> "Plain", FontSlant -> 
    "Plain", Background -> RGBColor[1, 0.95, 0.9]], 
   Cell[
    StyleData["ExamplePunktBody"], CellFrame -> {{0.5, 2}, {0, 0}}, 
    CellMargins -> {{33, 12}, {6, -10}}, CellFrameColor -> 
    RGBColor[1, 0.5, 0], ParagraphIndent -> 0, MenuSortingValue -> 1, 
    FontFamily -> "Georgia", FontSize -> 10, FontWeight -> "Plain", FontSlant -> 
    "Plain", Background -> RGBColor[1, 0.95, 0.9]], 
   Cell[
    StyleData["Vigtigt"], CellFrame -> {{0.5, 2}, {2, 0.5}}, 
    CellMargins -> {{33, 12}, {6, 6}}, CellFrameColor -> RGBColor[1, 0, 0], 
    ParagraphIndent -> 0, MenuSortingValue -> 10, FontFamily -> "Georgia", 
    FontSize -> 10, FontWeight -> "Plain", FontSlant -> "Plain", Background -> 
    RGBColor[1, 0.97, 0.97]], 
   Cell[
    StyleData["Theorem"], CellFrame -> {{0.5, 2}, {2, 0.5}}, 
    CellMargins -> {{33, 12}, {6, 6}}, ParagraphIndent -> 0, MenuSortingValue -> 
    1, FontFamily -> "Georgia", FontSize -> 10, FontWeight -> "Plain", 
    FontSlant -> "Plain", Background -> RGBColor[0.92, 0.97, 1]], 
   Cell[
    StyleData["Text"], CellMargins -> {{33, 12}, {6, 6}}, 
    LineSpacing -> {1, 3}, FontFamily -> "Georgia", FontSize -> 10, 
    FontWeight -> "Plain", FontSlant -> "Plain"], 
   Cell[
    StyleData["GroupText"], ShowGroupOpener -> True, WholeCellGroupOpener -> 
    True, CellMargins -> {{33, 12}, {6, 6}}, LineSpacing -> {1, 3}, 
    MenuSortingValue -> 10, FontFamily -> "Georgia", FontSize -> 10, 
    FontWeight -> "Plain", FontSlant -> "Plain"], 
   Cell[
    StyleData["IndledningTextSection"], CellMargins -> {{25, 12}, {6, 6}}, 
    LineSpacing -> {1, 3}, MenuSortingValue -> 1, FontFamily -> "Georgia", 
    FontSize -> 10, FontWeight -> "Plain", FontSlant -> "Plain"], 
   Cell[
    StyleData["IndledningText"], CellMargins -> {{20, 12}, {6, 6}}, 
    LineSpacing -> {1, 3}, MenuSortingValue -> 1, FontFamily -> "Georgia", 
    FontSize -> 10, FontWeight -> "Plain", FontSlant -> "Plain"], 
   Cell[
    StyleData["\[CapitalOSlash]velse"], MenuSortingValue -> 10000, FontFamily -> 
    "Georgia", FontSize -> 12, FontWeight -> "Plain", FontSlant -> "Plain"], 
   Cell[
    StyleData["Exercise"], WholeCellGroupOpener -> True, 
    CellMargins -> {{33, 10}, {5, 5}}, 
    CellGroupingRules -> {"SectionGrouping", 999}, LineSpacing -> {1, 3}, 
    MenuSortingValue -> 10, FontFamily -> "Georgia", FontSize -> 10, 
    FontWeight -> "Bold", FontSlant -> "Plain", FontColor -> GrayLevel[0.5]], 
   
   Cell[
    StyleData["Solution"], CellDingbat -> None, WholeCellGroupOpener -> True, 
    CellMargins -> {{33, 10}, {8, 2}}, 
    CellGroupingRules -> {"SectionGrouping", 1000}, 
    ConversionRules :> {
     "TeX" -> {"\n\\subsubsubsection{", "}"}, 
      "HTML" -> {"<h6 class=\"Subsubsubsection\">", "</h6>"}}, 
    CellFrameLabelMargins -> 4, ParagraphIndent -> 0, 
    CounterIncrements -> {"Subsubsubsection", "SubsubsubsectionHeader"}, 
    FontFamily -> "Georgia", FontSize -> 10, FontWeight -> "Bold", FontSlant -> 
    "Plain", FontColor -> GrayLevel[0.5]], 
   Cell[
    StyleData["Bevis"], CellFrame -> {{0, 0}, {0, 0}}, ShowGroupOpener -> 
    False, WholeCellGroupOpener -> True, CellMargins -> {{41, 10}, {5, 5}}, 
    CellGroupingRules -> {"SectionGrouping", 1000}, LineSpacing -> {1, 3}, 
    MenuSortingValue -> 1, FontFamily -> "Georgia", FontSize -> 10, 
    FontWeight -> "Bold", FontSlant -> "Plain"], 
   Cell[
    StyleData["Figurtekst"], CellFrame -> {{0, 0}, {0, 0}}, ShowGroupOpener -> 
    True, WholeCellGroupOpener -> True, CellMargins -> {{41, 10}, {8, 5}}, 
    CellGroupingRules -> {"SectionGrouping", 1000}, LineSpacing -> {1, 3}, 
    MenuSortingValue -> 1, FontFamily -> "Georgia", FontSize -> 10, 
    FontWeight -> "Bold", FontSlant -> "Plain"], 
   Cell[
    StyleData["BevisText"], CellFrame -> {{0.1, 1}, {1, 0.1}}, 
    CellMargins -> {{33, 12}, {6, 6}}, LineSpacing -> {1, 3}, 
    MenuSortingValue -> 20, FontFamily -> "Georgia", FontSize -> 10, 
    FontWeight -> "Plain", FontSlant -> "Plain", Background -> 
    RGBColor[0.87, 0.94, 1]], 
   Cell[
    StyleData["BevisTextTop"], CellFrame -> {{0.1, 1}, {0, 0.1}}, 
    CellMargins -> {{33, 12}, {0, 6}}, LineSpacing -> {1, 3}, 
    MenuSortingValue -> 20, FontFamily -> "Georgia", FontSize -> 10, 
    FontWeight -> "Plain", FontSlant -> "Plain", Background -> 
    RGBColor[0.87, 0.94, 1]], 
   Cell[
    StyleData["BevisTextMiddleElement"], CellFrame -> {{0.1, 1}, {0, 0}}, 
    CellMargins -> {{33, 12}, {0, -3}}, LineSpacing -> {1, 3}, 
    MenuSortingValue -> 21, FontFamily -> "Georgia", FontSize -> 10, 
    FontWeight -> "Plain", FontSlant -> "Plain", Background -> 
    RGBColor[0.87, 0.94, 1]], 
   Cell[
    StyleData["BevisTextElement"], CellFrame -> {{0.1, 1}, {1, 0}}, 
    CellMargins -> {{33, 12}, {5, -3}}, LineSpacing -> {1, 3}, 
    MenuSortingValue -> 21, FontFamily -> "Georgia", FontSize -> 10, 
    FontWeight -> "Plain", FontSlant -> "Plain", Background -> 
    RGBColor[0.87, 0.94, 1]], 
   Cell[
    StyleData["BevisNumberedTextTop"], CellFrame -> {{0.1, 1}, {1, 0.1}}, 
    CellMargins -> {{33, 12}, {6, 6}}, MenuSortingValue -> 22, FontFamily -> 
    "Georgia", FontSize -> 10, FontWeight -> "Plain", FontSlant -> "Plain", 
    Background -> RGBColor[0.87, 0.94, 1]], 
   Cell[
    StyleData["BevisNumberedElement"], CellFrame -> {{0.1, 1}, {1, 0}}, 
    CellMargins -> {{33, 12}, {6, -10}}, MenuSortingValue -> 23, FontFamily -> 
    "Georgia", FontSize -> 10, FontWeight -> "Plain", FontSlant -> "Plain", 
    Background -> RGBColor[0.87, 0.94, 1]], 
   Cell[
    StyleData["Item2Numbered"], FontFamily -> "Georgia", FontSize -> 10, 
    FontWeight -> "Plain", FontSlant -> "Plain"], 
   Cell[
    StyleData["Item1Numbered"], CellMargins -> {{50, 12}, {6, 6}}, FontFamily -> 
    "Georgia", FontSize -> 10, FontWeight -> "Plain", FontSlant -> "Plain"], 
   Cell[
    StyleData["Item3Numbered"], FontFamily -> "Georgia", FontSize -> 10, 
    FontWeight -> "Plain", FontSlant -> "Plain"], 
   Cell[
    StyleData["Proof"], ParagraphIndent -> 0, MenuSortingValue -> 10000, 
    FontFamily -> "Georgia", FontSize -> 10, FontWeight -> "Plain", FontSlant -> 
    "Plain"], 
   Cell[
    StyleData["Author"], CellMargins -> {{12, 10}, {2, 5}}, 
    CellGroupingRules -> {"SectionGrouping", 0}, FontFamily -> "Georgia", 
    FontSize -> 12, FontWeight -> "Bold", FontSlant -> "Plain"], 
   Cell[
    StyleData["Intro"], CellMargins -> {{20, 12}, {6, 6}}, TextJustification -> 
    1, LineSpacing -> {1, 3}, MenuSortingValue -> 10000, FontFamily -> 
    "Georgia", FontSize -> 10, FontWeight -> "Plain", FontSlant -> "Plain"], 
   Cell[
    StyleData["Intro2"], CellMargins -> {{25, 12}, {6, 6}}, TextJustification -> 
    1, LineSpacing -> {1, 3}, MenuSortingValue -> 10000, FontFamily -> 
    "Georgia", FontSize -> 10, FontWeight -> "Plain", FontSlant -> "Plain"], 
   Cell[
    StyleData["SectionL\[AE]st"], MenuSortingValue -> 10000, FontFamily -> 
    "Georgia", FontSize -> 12, FontWeight -> "Plain", FontSlant -> "Plain", 
    Background -> RGBColor[0.88, 1, 0.88]], 
   Cell[
    StyleData["Output"], CellMargins -> {{33, 12}, {6, 6}}, FontFamily -> 
    "Georgia", FontSize -> 12, FontWeight -> "Plain", FontSlant -> "Plain"], 
   Cell[
    StyleData["plot"], MenuSortingValue -> 10000], 
   Cell[
    StyleData["SubsectionNumbered"], CellFrame -> {{0, 0}, {0, 0.5}}, 
    WholeCellGroupOpener -> True, CellMargins -> {{25, 12}, {3, 2}}, 
    TaggingRules :> {
     "CounterSettings" -> {
       "CounterFormat" -> {"BookChapterNumber", ".", "EquationNumbered"}, 
        "CounterTarget" -> "Cell", "XRefPrefix" -> "Equation"}}, 
    CellHorizontalScrolling -> True, CellFrameColor -> GrayLevel[0.5], 
    CellFrameLabels -> {{None, 
       Cell[
        TextData[{"(", 
          CounterBox["Subtitle"], ".", 
          CounterBox["Section"], ".", 
          CounterBox["SubsectionNumbered"], ")"}]]}, {None, None}}, 
    DefaultFormatType -> "Text", InputAutoReplacements -> {}, 
    LineSpacing -> {1, 3}, ZeroWidthTimes -> False, CounterIncrements -> 
    "EquationNumbered", MenuSortingValue -> 10, FontFamily -> "Georgia", 
    FontSize -> 14, FontWeight -> "Bold", FontSlant -> "Plain", FontColor -> 
    GrayLevel[0], ButtonBoxOptions -> {Appearance -> {Automatic, None}}]}, 
  Visible -> False, FrontEndVersion -> 
  "9.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (January 25, 2013)", 
  StyleDefinitions -> Notebook[{
     Cell[
      StyleData["Item1Numbered"]]}, Visible -> False, FrontEndVersion -> 
    "9.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (January 25, 2013)", 
    StyleDefinitions -> "Default.nb"]]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "Regressions\[OSlash]velse"->{
  Cell[9341, 225, 423, 9, 25624, "Text",
   CellTags->"Regressions\[OSlash]velse"]},
 "S\[AE]tning: Proportionalitetsregression"->{
  Cell[34427, 727, 1372, 43, 75451, "Theorem",
   CellTags->"S\[AE]tning: Proportionalitetsregression"]},
 "Illustration: Proportionalitetsregression"->{
  Cell[43556, 1014, 392, 7, 25624, "Text",
   CellTags->"Illustration: Proportionalitetsregression"]},
 "Lemma: Regression gennem punkt"->{
  Cell[57484, 1323, 2155, 70, 86872, "Theorem",
   CellTags->"Lemma: Regression gennem punkt"]},
 "Bevis: Line\[AE]r regression med differentialregning."->{
  Cell[80001, 1920, 580, 13, 32197, "BevisTextTop",
   CellTags->"Bevis: Line\[AE]r regression med differentialregning."]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"Regressions\[OSlash]velse", 152988, 3587},
 {"S\[AE]tning: Proportionalitetsregression", 153120, 3590},
 {"Illustration: Proportionalitetsregression", 153274, 3593},
 {"Lemma: Regression gennem punkt", 153414, 3596},
 {"Bevis: Line\[AE]r regression med differentialregning.", 153571, 3599}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1485, 35, 399, 7, 54, "Subtitle"],
Cell[1887, 44, 302, 6, 59, "Intro"],
Cell[CellGroupData[{
Cell[2214, 54, 164, 4, 60, "Section"],
Cell[2381, 60, 1027, 22, 56040, "Text"],
Cell[3411, 84, 2391, 45, 165759, "Output"],
Cell[5805, 131, 930, 22, 56754, "Text"],
Cell[6738, 155, 550, 9, 35065, "Text"],
Cell[7291, 166, 1268, 30, 56040, "Text"],
Cell[8562, 198, 394, 10, 25624, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[8993, 213, 163, 2, 55, "Section"],
Cell[CellGroupData[{
Cell[9181, 219, 157, 4, 19381, "Subsection"],
Cell[9341, 225, 423, 9, 25624, "Text",
 CellTags->"Regressions\[OSlash]velse"],
Cell[9767, 236, 12759, 240, 245976, "Output"],
Cell[CellGroupData[{
Cell[22551, 480, 127, 1, 12921, "Subsubsubsection"],
Cell[CellGroupData[{
Cell[22703, 485, 364, 8, 15585, "Item1Numbered"],
Cell[23070, 495, 285, 5, 15585, "Item1Numbered"],
Cell[23358, 502, 507, 8, 24441, "Item1Numbered"],
Cell[23868, 512, 1185, 22, 58441, "Item1Numbered"],
Cell[CellGroupData[{
Cell[25078, 538, 415, 7, 9369, "Item2Numbered"],
Cell[25496, 547, 461, 8, 9369, "Item2Numbered"]
}, Open  ]],
Cell[25972, 558, 893, 14, 41310, "Item1Numbered"],
Cell[26868, 574, 680, 10, 24441, "Item1Numbered"],
Cell[27551, 586, 932, 14, 32665, "Item1Numbered"],
Cell[28486, 602, 3634, 64, 143722, "Item1Numbered"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[32181, 673, 128, 2, 19927, "Subsection"],
Cell[32312, 677, 1238, 29, 36661, "Text"],
Cell[33553, 708, 514, 9, 25624, "Text"],
Cell[34070, 719, 354, 6, 15585, "Text"],
Cell[34427, 727, 1372, 43, 75451, "Theorem",
 CellTags->"S\[AE]tning: Proportionalitetsregression"],
Cell[CellGroupData[{
Cell[35824, 774, 161, 2, 14053, "Bevis"],
Cell[35988, 778, 382, 9, 22141, "BevisTextTop"],
Cell[36373, 789, 1064, 28, 16816, "BevisTextMiddleElement"],
Cell[37440, 819, 568, 19, 17631, "BevisTextMiddleElement"],
Cell[38011, 840, 1191, 33, 24603, "BevisTextMiddleElement"],
Cell[39205, 875, 544, 16, 19927, "BevisTextElement"]
}, Closed]],
Cell[CellGroupData[{
Cell[39786, 896, 158, 2, 12442, "Bevis"],
Cell[39947, 900, 2513, 77, 64900, "BevisTextTop"],
Cell[42463, 979, 919, 26, 28747, "BevisTextElement"]
}, Closed]],
Cell[CellGroupData[{
Cell[43419, 1010, 134, 2, 12921, "Subsubsubsection"],
Cell[43556, 1014, 392, 7, 25624, "Text",
 CellTags->"Illustration: Proportionalitetsregression"],
Cell[43951, 1023, 9465, 184, 220612, "Output"],
Cell[CellGroupData[{
Cell[53441, 1211, 116, 1, 14053, "Bevis"],
Cell[CellGroupData[{
Cell[53582, 1216, 147, 3, 15585, "Item1Numbered"],
Cell[53732, 1221, 195, 4, 15585, "Item1Numbered"],
Cell[53930, 1227, 378, 7, 15585, "Item1Numbered"],
Cell[CellGroupData[{
Cell[54333, 1238, 334, 6, 18207, "Item2Numbered"],
Cell[54670, 1246, 434, 8, 18207, "Item2Numbered"],
Cell[55107, 1256, 823, 20, 26446, "Item2Numbered"],
Cell[55933, 1278, 342, 6, 18207, "Item2Numbered"]
}, Open  ]],
Cell[56290, 1287, 587, 13, 32665, "Item1Numbered"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[56938, 1307, 125, 1, 19165, "Subsubsection"],
Cell[57066, 1310, 415, 11, 15585, "Text"],
Cell[57484, 1323, 2155, 70, 86872, "Theorem",
 CellTags->"Lemma: Regression gennem punkt"],
Cell[CellGroupData[{
Cell[59664, 1397, 88, 1, 14053, "Bevis"],
Cell[59755, 1400, 1641, 53, 44428, "BevisTextTop"],
Cell[61399, 1455, 5046, 103, 221433, "BevisTextMiddleElement"],
Cell[66448, 1560, 1481, 45, 38436, "BevisTextMiddleElement"],
Cell[67932, 1607, 947, 27, 24603, "BevisTextMiddleElement"],
Cell[68882, 1636, 652, 20, 28747, "BevisTextMiddleElement"],
Cell[69537, 1658, 523, 16, 21079, "BevisTextElement"]
}, Closed]],
Cell[CellGroupData[{
Cell[70097, 1679, 106, 1, 12921, "Subsubsubsection"],
Cell[70206, 1682, 313, 5, 25624, "Text"],
Cell[70522, 1689, 5284, 102, 185593, "Output"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[75867, 1798, 145, 3, 19927, "Subsection"],
Cell[76015, 1803, 1344, 38, 42756, "Text"],
Cell[77362, 1843, 2450, 69, 78895, "Theorem"],
Cell[CellGroupData[{
Cell[79837, 1916, 161, 2, 14053, "Bevis"],
Cell[80001, 1920, 580, 13, 32197, "BevisTextTop",
 CellTags->"Bevis: Line\[AE]r regression med differentialregning."],
Cell[80584, 1935, 1869, 46, 18663, "BevisTextMiddleElement"],
Cell[82456, 1983, 507, 12, 15898, "BevisTextMiddleElement"],
Cell[82966, 1997, 6470, 129, 177970, "BevisTextMiddleElement"],
Cell[89439, 2128, 2253, 68, 50890, "BevisTextMiddleElement"],
Cell[91695, 2198, 2055, 54, 39669, "BevisTextMiddleElement"],
Cell[93753, 2254, 302, 5, 15898, "BevisTextMiddleElement"],
Cell[94058, 2261, 1438, 37, 25624, "BevisTextMiddleElement"],
Cell[95499, 2300, 453, 7, 15898, "BevisTextMiddleElement"],
Cell[95955, 2309, 424, 7, 15898, "BevisTextMiddleElement"],
Cell[96382, 2318, 439, 7, 15898, "BevisTextMiddleElement"],
Cell[96824, 2327, 1108, 32, 22855, "BevisTextMiddleElement"],
Cell[97935, 2361, 661, 16, 27310, "BevisTextMiddleElement"],
Cell[98599, 2379, 1045, 28, 32197, "BevisTextElement"]
}, Closed]],
Cell[CellGroupData[{
Cell[99681, 2412, 110, 1, 12442, "Bevis"],
Cell[99794, 2415, 2373, 80, 35770, "BevisTextTop"],
Cell[102170, 2497, 1585, 47, 24603, "BevisTextMiddleElement"],
Cell[103758, 2546, 871, 26, 27994, "BevisTextMiddleElement"],
Cell[104632, 2574, 1045, 28, 32197, "BevisTextElement"]
}, Closed]],
Cell[CellGroupData[{
Cell[105714, 2607, 157, 2, 12921, "Subsubsubsection"],
Cell[105874, 2611, 164, 3, 15585, "Text"],
Cell[106041, 2616, 4698, 96, 187537, "Output"],
Cell[CellGroupData[{
Cell[110764, 2716, 116, 1, 14053, "Bevis"],
Cell[CellGroupData[{
Cell[110905, 2721, 147, 3, 15585, "Item1Numbered"],
Cell[111055, 2726, 195, 4, 15585, "Item1Numbered"],
Cell[111253, 2732, 246, 5, 15585, "Item1Numbered"],
Cell[CellGroupData[{
Cell[111524, 2741, 285, 5, 18207, "Item2Numbered"],
Cell[111812, 2748, 434, 8, 18207, "Item2Numbered"],
Cell[112249, 2758, 652, 15, 18207, "Item2Numbered"],
Cell[112904, 2775, 393, 7, 18207, "Item2Numbered"]
}, Open  ]],
Cell[113312, 2785, 780, 12, 41310, "Item1Numbered"]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[114177, 2806, 115, 2, 56, "Section"],
Cell[114295, 2810, 842, 17, 46230, "Text"],
Cell[115140, 2829, 413, 5, 15585, "Text"],
Cell[115556, 2836, 876, 21, 26446, "Text"],
Cell[116435, 2859, 605, 9, 25624, "Text"],
Cell[117043, 2870, 586, 9, 25624, "Text"],
Cell[117632, 2881, 799, 18, 25624, "Text"],
Cell[118434, 2901, 1741, 50, 50890, "Definition"],
Cell[120178, 2953, 197, 4, 15585, "Text"],
Cell[120378, 2959, 5623, 106, 195462, "Output"],
Cell[CellGroupData[{
Cell[126026, 3069, 125, 1, 12921, "Subsubsubsection"],
Cell[CellGroupData[{
Cell[126176, 3074, 373, 6, 24441, "Item1Numbered"],
Cell[126552, 3082, 362, 6, 24441, "Item1Numbered"],
Cell[126917, 3090, 349, 6, 24441, "Item1Numbered"]
}, Open  ]],
Cell[127281, 3099, 59, 1, 15585, "Text"]
}, Closed]]
}, Closed]]
}, Open  ]],
Cell[127379, 3105, 503, 7, 31, "Author"],
Cell[127885, 3114, 505, 7, 28, "Author"],
Cell[128393, 3123, 503, 7, 28, "Author"],
Cell[128899, 3132, 503, 7, 28, "Author"],
Cell[129405, 3141, 505, 7, 28, "Author"],
Cell[129913, 3150, 503, 7, 28, "Author"],
Cell[130419, 3159, 505, 7, 28, "Author"],
Cell[CellGroupData[{
Cell[130949, 3170, 594, 10, 25, "Author"],
Cell[131546, 3182, 172, 4, 59, "Section"]
}, Open  ]],
Cell[131733, 3189, 3306, 46, 28, "Author"]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature 5xTsUeLvXoLrbCKJX0L3ubSS *)
